Page 1

Dive into Sacramento & its Surrounding Areas

February 7 – 21, 2011

#78 free

The Perfect Drug Rocky

Votolato The Last Honest Man

A r t i s t

Not Your

Scheible Tapes and Tapes

Three Che e rs

Danny

Style

f o r P o p -P u n k !

Do You Need

Valentine’s

D a y ? Answers inside!


Sacramento

420 evaluationS THIS YEAR GET LEGAL WITH US!

40 50 $

$

Renewals

new patients

3 Reasons wHy yoU sHoUlD cHoose sacRamenTo 420 1) We’re physician-owned (Medical board requirement)

2) All patients are seen & evaluated in-person by a CA Licensed MD (Medical board requirement)

3) Free attorney consultations by your area & zip code

2100 Watt ave Unit 190 • Sacramento, ca 95825 (916) 480-9000 mon-sat 12-7pm www.sacramentocannabiscard.com Visit our website to book your appointment on line 24/7 caregivers available

walk-ins always welcome 2

24 Hour

Issue 78 • February 7 – February 21, 2011

Dive Into Sacramento & Its Surrounding Areas


contents

21

18

78

2011 Feburary 7 Feburary 21

03 Dive in 04 The Stream your senses 07 Submerge Optimistic Pessimist 08 The Capture 09 CapitAl 10 refined tastes 11 Votolato 12 Rocky Scheible 16 Danny 18 papa roach your 21 not style 22 calendar 25 the grindhouse 25 Live<<Rewind shallow 26 the end Heartfelt Color

Star Ginger

Do you need Valentine’s Day?

12

16 cofounder/ Editor in Chief/Art Director

Melissa Welliver melissa@submergemag.com cofounder/ Advertising Director

Jonathan Carabba jonathan@submergemag.com Advertising sales

The Roommate

Roman Funerals, X-Ray Press, Winter’s Fall

Contributing Writers

Robin Bacior, Josselin Basaldu, Corey Bloom, Bocephus Chigger, Brad Fuhrman, Anthony Giannotti, Blake Gillespie, Vince Girimonte, Bobby S. Gulshan, Ryan L. Prado, Adam Saake, Amy Serna, Jenn Walker Samantha Saturday, Amy Scott

senior editor

Blake Gillespie, Monica McStotts

James Barone Mandy Johnston

2308 J Street, Suite F Sacramento, Calif. 95816

916.441.3803 info@submergemag.com

Contributing photographers

Josselin Basaldu josselin@submergemag.com

Contributing editor

Submerge Magazine

distribution

printed on recycled paper

www.submergemag.com Follow us on Twitter! @SubmergeMag

SubmergeMag.com

All content is property of Submerge and may not be reproduced without permission. Visit Submergemag.com to view more material you can’t have. Submerge is both owned and published by Submerge Network. All opinions expressed throughout Submerge are those of the author and do not necessarily mean we all share those opinions. Feel free to take a copy or two for free, but please don’t remove our papers or throw them away. Submerge welcomes letters of all kinds, whether they are full of love or hate. We want to know what is on your mind, so feel free to contact us via snail mail at 2308 J Street, Suite F Sacramento, Calif. 95816. Or you can e-mail us at info@submergemag.com. Your opinion matters to us, believe it or not, so please feel free to speak your mind and we just might listen. Thanks for reading Submerge! front cover photo of papa roach originally by Tyler Clinton

dive in all you need is love, love Melissa welliver melissa@submergemag.com Love is in the air. Well, kinda, maybe, sorta? Valentine’s Day is upon us and in this issue of Submerge we have a few V-Day-esque reads for you to enjoy regardless of whether you love or hate Valentine’s Day. To get you in the spirit, the theme for our photo fashion column, Capital Capture, focuses on heart-able attire. People on the streets of Sacramento this February are wearing reds and pinks in full force, as well as a few hearts, not on their sleeves but on their shirts. Check it out on page 9 and get inspired, because wearing black on Valentine’s Day is so 2001. Maybe you can’t decide if you want to celebrate this so-called holiday for lovers—or depending on how you look at it, “Singles Awareness Day”—but don’t worry, we have the perfect feature for you. On page 11, take the time to answer some personal questions about yourself to find if you do, in fact, need to get yourself a Valentine and maybe even figure out if you or your lady friend deserve some flowers or just one of those uber cuddly stuffed bears. What’s better than some sort of “top 10 list?” Let me tell you…A FLOW CHART. Who knows, maybe you’re looking for that “hands on” type of gift for that special someone. Fuck it, maybe you’ll just treat yourself to something special this Valentine’s Day. The most optimistic pessimist guy I know, Bocephus Chigger, will give you his take on The Massage. See page 8. I couldn’t help but notice the chatter that has surrounded Papa Roach and their two-in-a-row headlining shows at Ace of Spades this month. This band (originally from Vacaville, Calif.) has sold over 10 million records worldwide. Numbers like that you can’t deny. People love themselves some P-Roach. We were able to talk with Jacoby Shaddix about Sacramento bands, a couple movers and shakers in this town, and their studio, which happens to be in downtown Sacramento. Shaddix even gave us the scoop on their next record. Peep page 18 and read it for yourself. One thing that I have been in love with lately is listening to good ol’ powerful poppy-ass punk. As of late, I’ve been rocking everything from the sounds of Face to Face, Millencolin, Hot Water Music, Alkaline Trio and Saosin—I think you get the point. If I just want to get motivated, kick some ass or want to get out of a stink mood, this music selection has been my newest formula to rise above. Locals Not Your Style have made it onto my play list. While their niche can be considered something of the past, it’s good to know they follow their hearts and don’t play a particular style of music just to go with the latest trend. Their first full-length, In Season, will debut Friday, Feb. 18 at their CD release show in Orangevale at the Boardwalk. Be sure to read up on the band first on page 21. The lovely punk-influenced singer-songwriter, Rocky Votolato, will be touring through Sacramento on Feb. 21. Our interview with him can be inspirational for any writer, musician or really anyone who is a creative/artistic type. He even told us about this great metaphor that involves ingredients for cooking up something that can be significant and meaningful. Get inspired, flip to page 12 and dive in. If you love art and the scene here in Sacramento, we have a great feature for you on local tape-igami sculptor Danny Scheible. Our feature with Scheible starts on page 16. Just look at the photographs of his work! These 2D images will definitely inspire you to see his stuff in real time. Luckily for you, Scheible has two upcoming shows this coming March. Also in issue 78 you’ll find a few reviews. There’s a new Asian noodle bar in Sacramento called Star Ginger where Folsom and Alhambra meet; you might remember the building from its former sandwich days as Togo’s. On page 10 you can read what our food enthusiast, Adam Saake, had to say about this new joint. On Friday, Feb. 4 the film The Roommate opened. Our movie reviewer, James Barone, went on opening night and gives you the dirt on this thriller on page 25. We also have a show review on Roman Funerals, X-Ray Press and Winter’s Fall that makes me really wish I hadn’t partied so hard at the Sacramento Electronic Music Festival this past Thursday, Friday and Saturday, because if you did, like me, you probably missed this great show on Sunday, Jan. 30. On page 25 see what our reviewer, Jenn Walker, had to say about the show. Enjoy issue #78, Melissa-Dubs

Issue 78 • February 7 – February 21, 2011

3


The stream

SaT, FEb 12 Nevada Backwards, Mark Wears Clogs & Problem With Dragons (MA) $6 10pm

SaT, FEb 19 Vomit, Massacre Time, Boundaries (Jeremy Roberts’ Going Away Party!!!) $6 10pm

Fri, FEb 18 Verbal Abuse, Psychosomatic, BeerLords & Flip-offs $7 10pm

Fri, FEb 25 Hoods, Havenside, Give ‘em Hell, No Bragging Rights (LA) $6 10pm

Karaoke Every Sun-Thurs 9pm Free

SaT, FEb 26 Red Velvet Kiss, O Street Dub, Street Urchinz $6 10pm Fri, Mar 4 The Rocketz, The Jetsinns $8 10pm SaT Mar 5 The Graves Brother Deluxe (SF), Instagon, Step Jayne, Xiaver (solo) $6 10pm

Fri, Mar 11 Lessons In Failure, Terra Ferno, Revolver $6 10pm SaT, Mar 12 Pine Box Boys (SF), Colonel Jimmy & The Blackfish, Coffin Hunters $8 10pm

Open For Lunch & Dinner

COMEDY

POW WOW COMEDY JAM

THUR, FEB 10 @ 730P

WWW.SACSTATEUNIQUE.COM

Free, Native American comedians Marc Jaffe, Vaughn Eaglebear and Charlie Ballard

University Union Ballroom<<

NOONER

HIP HOP

JUSTIN FARREN

CAP CITY CULTURE

Free, hypnotist University Union Ballroom<<

THUR, FEB 24 @ 7P WED, FEB 23 @ 12P Free, hip hop elements event feat. Free, acoustic funky folk rock break dancing, DJ and MC exhibition concert battles University Union Redwood Room<< University Union Ballroom<<

MOVIE

ACROBATICS

NOONER

HYPNOTIST AN EVENING WITH

TOM DELUCA

THUR, FEB 17 @ 730P

TRON: LEGACY

THUR, MAR 3 @ 7:30P Free, special movie screening of the 2010 sci-fi / adventure film

University Union Ballroom<<

KENYA SAFARI ACROBATS

TUE, MAR 8 @ 730P

Free, gravity-defying acrobatics University Union Ballroom<<

SACRAMENTO TAIKO DAN

WED, MAR 9 @ 12P

Free, traditional Japanese drumming in honor of International Women’s Day University Union Redwood Room<<

NATIONAL

Distillery 2107 L Street • Sacramento • (916) 443-8815

Death from Above to Rain Down on Coachella

When the 2011 Coachella lineup was announced, some were surprised/ ecstatic/speechless to see Death from Above 1979 on the bill. The band hasn’t played together in five years and drummer Sebastien Grainger explained the group’s decision to play in a post on the band’s website. “Why not say yes to Coachella? Why not say yes to playing the music we designed to be an undeniable source of power?” Grainger wrote. During the group’s hiatus, both band members found other gigs. Grainger sang for Sebastien Grainger and The Mountains, while band mate Jesse F. Keeler performed in the dance duo MSTRKRFT. Death From Above 1979 will also play in Austria in May. No news on any future albums or tours, unfortunately. It has taken more than two years and a spirited fan protest, but Lupe Fiasco’s album finally has a release date. The Atlantic Records rapper began working on Lasers in 2008, but without explanation the label hasn’t released the record. The delay led Lupe’s fans to protest outside the Atlantic Records studio in October after an online petition began circulating in hopes of forcing the label’s hand. The uproar worked, and Lasers will hit stores March 7. The record will feature the new single “The Show Goes On,” which samples Modest Mouse’s “Float On.” New Jersey’s own Thursday announced details of their sixth album. No Devolucion (“No Return” in Spanish), is the group’s first album since 2009’s Common Existence. Frontman Geoff Rickly cites The Cure, Portishead and The Smiths as inspirations for the new disc and already suspects the album may cause Thursday fans to pause. “There are definitely going to be at least a few fans that are like, ‘This isn’t what I want from Thursday,’” Rickly told Spin. No Devolucion is set to be released on April 11 and features 12 tracks, including the first single, “Magnets Caught in a Metal Heart.”

4

Issue 78 • February 7 – February 21, 2011

Brad Fuhrman

After auditioning multiple singers, Velvet Revolver may (or may not) have settled on their new frontman. Rumors have emerged suggesting Corey Taylor of Slipknot/Stone Sour will fill the vacancy left by Scott Weiland, who was kicked out of Velvet Revolver in 2008. Taylor did nothing to quiet the rumors, telling Billboard, “To be continued,” when asked about the position. Other singers who have apparently tried out for the spot include Frankie Perez (Scars on Broadway) and Royston Langdon (Spacehog).

Jack White has officially decided to end The White Stripes. White said they would like to “preserve what is beautiful and special about the band” and hopes fans see their decision “as a positive move done out of respect for the art and music that the band has created.” Jack White, of course, will stay busy with his myriad bands and projects. An official statement was posted on the band’s website that read, “The White Stripes would like to announce that today, Feb. 2, 2011, their band has officially ended and will make no further new recordings or perform live.” No word yet on the date of the band’s “reunion tour.” I’m sure we’ll see you at Coachella soon, White Stripes.

Dive Into Sacramento & Its Surrounding Areas


REGIONAL

Upper Playground Becomes First Edition

If you’ve walked or driven by street-wear boutique/art gallery Upper Playground at 2524 J Street recently, you’ve probably noticed the blacked out windows and lack of any sort of activity. No rad T-shirts in the windows, no art. And the hanging walrus sign is gone. What the fuck, right? Here’s the skinny on what’s happening: 22-year-old art collecting, street-wear and fashion obsessing Aaron Hearing (who worked at U.P. for years) is opening up his own men’s-focused shop in the space called First Edition. “It’s been the dream since day one to own a shop,” Hearing recently told Submerge. “It’s finally materializing into what I always wanted it to be.” Hearing’s resume also includes stints at Barneys New York in San Francisco, Heritage Footwear and Apparel in Roseville and Zumiez and he holds a degree from FIDM (Fashion Institute of Design & Merchandising). Hearing assured us that he and San Franciscobased Upper Playground founder Matt Revelli, who also is the editor of Juxtapoz art magazine, are still cool. No beef, no bad blood. “He’s a great guy,” Hearing said, “He’s smart as hell.” Hearing pointed out that because Revelli isn’t in Sacramento it was tough for him to manage the shop and that because U.P. had pigeonholed itself by carrying too few brands, it was simply time to close up shop. “He wanted to test out the Sac market,” Hearing said. “It was great, but the only problem is we were selling T-shirts. How many people in Midtown will buy three T-shirts a week and then come back and buy more?” Hearing plans on carrying what U.P. did and then some: jeans by Crate Denim, “it’s all vintage denim in modern fits. All the denim is older than 1973,” men’s skin care products by Baxter of California, and even random smaller items like condoms. “We picked up a few other things like Sir Richard’s Condom Company. Totally random, but it was something I had to pick up.” For every condom sold, Sir Richard’s donates one to a developing country. “Same thing as Toms Shoes, which we are going to carry also,” Hearing said. “A lot of the brands in here we are going to be carrying have a story, a purpose.” First Edition will open on Feb. 12, Second Saturday. After that they’ll have normal hours of 11 a.m. to 7 p.m. And just because it’s a men’sfocused shop, ladies should not be intimidated to shop for their BFs or hubbies, as Hearing’s super friendly 19-year-old sister will more than likely be behind the counter working. Even if she’s not, you’ll be greeted by either Hearing himself or one of his close friends. “This is going to be a place where, it’s weird using the word ‘safe,’ but it will be,” Hearing said. “People can come in with no pressure to buy anything and just kick it until you have to go to dinner.” SubmergeMag.com

Jonathan Carabba

88

Acoustically Designed

Private Music Rehearsal Studios From

220 Square Feet To 500 Square Feet

Send regional news tips to info@submergemag.com

One of Sacramento’s most talented songstresses, Ricky Berger, is working on her second album in San Antonio, Texas, alongside one hell-of-a producer in Gordon Raphael (The Strokes, Regina Spektor). “The scene here has been exploding as of late in all genres of music,” Berger told Submerge of San Antonio. “I’m going to be recording 11 new, original songs. I have a thing about the number 11.” After a week-and-a-half or so of tracking, she’ll head out on a three-month U.S. tour with best friend and equally talented Adrian Bourgeois. Berger said that for the last six months or so she’s been “holed up in my bedroom with my laptop, working out the musical arrangements.” Of her new record, she said this: “With my sophomore album, I aim to make a dynamic and tender, romantically fantastic sonic reflection of my personal life.” She does have a title picked out for the new record, but wasn’t ready to divulge it just yet. “Shh, it’s a secret!” she said.

1) Long Term or Monthly Rentals 2) Air Conditioned and Have 12 Foot Ceilings 3) 24 Hour Access 4) On Site Management 5) CCTV Security System 6) Free Wi-Fi / DSL 7) huge gated parking lot Monthly lock-out from $365-$500 hourly: huge room w/ PA 4 hours $30

(916) 381-4500 sactostudios.com

Sacramento psychedelic lo-fi group Ganglians are wrapping up their yet-tobe-titled new full-length record with local producer Raleigh Moncrief. “It’s pretty different than any of the old shit,” Moncrief told Submerge of the band’s new material. “This record is borderline hi-fi and more deeply tailored for headphone listeners, you know, more textural and colorful and, for lack of a better term, ‘psychedelic.’ Maybe not as blatantly psych as some of the older stuff, more subtle or something. I like to think of it as ‘new’ sounding psych.” They’ve recorded 14 songs, 11 or 12 of which will make the final cut. The album should be out this summer; Moncrief said, “June/July-ish, but honestly we’re not sure.” Other noteworthy projects Raleigh Moncrief has his hands in: his own first “fully realized” record, a new LP with Pregnant, wrapping up the Appetite LP for Crossbill Records this month, collaborating with Neal Morgan (Joanna Newsom) on his second solo LP in Portland, Ore., starting working on a Dominant Legs LP, possible collaborations with John Dieterich of Deerhoof on a “guitar-centric record” and much more. Moncrief is a beast! Sister Crayon is shooting a music video for its song “Souls of Gold” on Feb. 12, and the band needs a huge group of fans and friends to come out and support. Terra Lopez told us, “Children are highly encouraged! We just need people willing to clap and sing a lil’ bit as a group, no worries about solos.” So even if you can’t hold a tune, show up to C and 15th streets at 1 p.m. to be a part of something pretty special.

Issue 78 • February 7 – February 21, 2011

5


The Lowest Installed Price In Town! Every Time! All The Time!

Fully installed new product from a local authorized dealer

ALL OVER YOUR RIDE READY

USB I N

NEW 2011!

READY

AUX IN

Two-Year Warranty

Separated variable color. External iPOD/iPhone mode, seven-band iEQ.

Three RCA Preouts

169

$

199

$

Built In

READY

99 NEW 2011! Get The Big Picture!

READY

USB I N

NEW 2011!

AUX IN

99

Everything to build a system! High/low crossovers. Two-year warranty.

USB iPOD & iPhone Control

USB I N

NEW 2011!

AUX IN

13999

$

200 watts power with two-year Arsenal warranty. Variable color display.

Touchscreen controls on the 6.95” screen put you in charge of a world of features. It is ready for USB and SD card, optional navigation, and backup camera.

t Buil n I 5.8” monitor with USB & SD card input

READY

47999

$

READY

NEW 2011!

If The Thrill Is Gone

Amps Starting From

69

$

34

$

Starting From

99

Speakers

Arden Way 2003 Arden Way 916-920-4262

6

19

$

As low as

Point West Plaza

99

Ethan Way

Subs

99

Arden Way

5.8” Touch Screen Ready to add navigation

36999

$

Alarm With Remote Start!

Tachless & diesel mode.

Pro Series With Two Metal-Clad Remotes

229

$

Pr

READY

99

NEW 2011!

Two Way Alarm

2999

Radar Alert $

Wh en buy you an alar y m.

25999

$

One 2-way remote and one 4-button

Starter Kill & Shock Sensor

Remote start for automatic transmission; vehicle-specific module may be required at added cost. Keyless entry and trunk pop install additional.

Top 15 Large Chains In The USA!

Issue 78 • February 7 – February 21, 2011

HOURS Mon. - Sat. 9 AM - 7 PM Sunday Noon - 5 PM

FREE LAYAWAY

Unless otherwise limited, prices are good through Tuesday following publication date. $1 INSTALLATION IS PER COMPONENT, for CD players and alarms priced over $9999, purchased from Audio Express installed in factoryready locations. Custom work at added cost. Kits, antennas and cables additional. Additional charges for shop supplies and environmental disposal. Illustrations similar. Video pictures may be simulated. Not responsible for typographic errors. "Mfg list” refers to published suggested retail price. Price match applies to new, non-promotional items from authorized sellers; excludes “shopping cart” or other hidden specials. © 2011, Audio Express.

Dive Into Sacramento & Its Surrounding Areas Audio Express — Sacramento Submerge — 2/7/2011


Your Senses SEE HEAR TASTE Touch

TOUCH

Heart Boutique’s Seven Days of Heart

HEAR

Our homie Vanessa Lopez, owner of uber-cute boutique Heart located at 1903 Capitol Avenue, has a really cool weeklong promotion happening from Monday, Feb. 7 through Sunday, Feb 13, called “Seven Days of Heart: A Celebration of Friends and Fashion.” Highlights include: 15 percent off all day on Monday, 25 percent off one single item on Tuesday, buy one get one (from the sale rack) on Wednesday, 35 percent off all coats and jackets on Thursday, music by DJ ESEF and cupcakes and treats on Saturday, and Sunday is the official “Valentine’s Day Party” with mimosas, brunch treats, a gift basket giveaway and more. Stop in, say hi, grab a mimosa, and peruse the fab finds that Lopez hand-selects for her custom boutique.

The Sacramento State Vagina Monologues This award-winning play is based on playwright Eve Ensler’s interviews with more than 200 women about, well, their vaginas. “With humor and grace the piece celebrates women’s sexuality and strength. Through this play and the liberation of this one word, countless women throughout the world have taken control of their bodies and their lives,” says the play’s description on Vday.org, an organization founded by Ensler, dedicated to stopping violence toward women and girls. The Sacramento State Vagina Monologues have been happening every year for a long time now, and this year is no different. Hit up the University Union on campus for either of three shows between Feb. 17–19 at 7 p.m. Tickets are $15 general admission and $8 for students and are on sale now at the Sacramento State Ticket Office. Call (916) 278-4323 or online at Tickets.com.

SEE

Sacramento Ballet’s Romeo & Juliet If you’re a fan of dance, Sacramento Ballet’s version of Romeo & Juliet is not to be missed. There are only four total shows: on Feb. 10–12 the performances start at 7:30 p.m. and on Feb. 13 there’s an afternoon show at 2 p.m., all at the Community Center Theater. Any of these are perfect for that Valentine’s date you’ve yet to set plans for! Artistic Director Ron Cunningham’s take on what is quite possibly the world’s greatest love story is truly inspiring, but don’t take our word for it. Head to Sacramento Ballet’s Facebook page for unique teaser videos from their rehearsals where the camera is actually mounted on a dancer’s head! They call it Romeo Vision (ha!). It’s really neat and worth a few minutes to check out. Get your tickets fast before they’re gone; for more information visit Sacballet.org.

TASTE

Free Latte Day at Shine Coffee Shine Coffee/Art/Food, located at 1400 E Street in the Mansion Flats neighborhood in downtown Sacramento, has quickly become one of our favorite hang spots to grab a delicious coffee drink and get some work done. It’s a great little spot with a fantastic vibe. On Saturday, Feb. 12, Shine is saying thanks to all their customers by offering free lattes! If you’ve never been there, take this opportunity to grab a free drink and fall in love with the place. We’re sure you’ll be back for more. For more information visit Shinesacramento.com.

SubmergeMag.com

Issue 78 • February 7 – February 21, 2011

7


The Optimistic Pessimist Rubbing One Out Bocephus Chigger bocephus@submergemag.com It all began about eight years ago… I want to say it was around Christmas, but it might have been Valentine’s Day. Being the hopeless romantic that I am, I decided that a spa day would be an excellent gift for my then girlfriend. Being the selfish prick that I am, I decided that this spa day should also require my presence. So it was off to Calistoga for mud baths, mineral water soaks, warm blanket wraps and finally the coup de grâce: the one-hour full body massage. My mind was officially blown (unfortunately, only my mind… no happy endings) and I never looked back. It went on that way for the next four or five years. Once a year we would head to that rotten egg smelling paradise to be fondled by strangers and subsequently engulfed in bliss (still no happy endings). Eventually, we broke up, but the massage and I could never part ways. Over the years we learned a lot about each other. Our relationship became symbiotic. We needed (kneaded?) each other to survive. I needed the work done, and she…well, she needed the money. She did her best to keep things interesting. She scented the room with lavender before I came, knowing it would relax me. She plied my ears with sounds of the Orient or crashing waves or a wild jungle, and sometimes, inexplicably, all three together. My mind would be taken to another planet ruled by dolphin-riding Asian apes plucking away at their Kotos as the sun took a day off and the moon stood still. Lavender grew right up to the shoreline. It was like the end of that movie, Contact, with Jodie Foster. She (the masseuse, not Jody Foster) would always ask if I had any injuries she should be aware of and if the pressure was OK. She didn’t have to ask about the pressures of life—those were readily apparent when she ran her forearm down my back pushing the deep knots out toward my shoulders. And when my sciatica flared up, she promised new techniques to alleviate my pain (unfortunately, not the happy ending). Sometimes she caressed me lightly. And when my tip was not as gracious as before,

8

Issue 78 • February 7 – February 21, 2011

she knew that I wasn’t interested in that noise. Sometimes she offered to use hot stones, and that could be relaxing, but it never satisfied me. She didn’t know that on one of my first outings. I learned that being stoned in such heat is not a particularly pleasurable experience. Over time we learned that deep tissue was my game. Like some sort of sadist, I wanted to leave that small magical room in some sort of pain. But it was a good pain, like after you hit the gym extra hard, and the only old Chinese balls here were the kind that jingled and not the kind that might be exercised when someone receives a happy ending. Just as in my actual life, I preferred the touch of a woman. Her skin was soft and her hands were smooth. She didn’t have to be pretty, and many times she wasn’t. Her unattractiveness helped postpone the inevitable thoughts of happy endings and the possibility of pitching a towel tent and setting up camp. Occasionally we spoke, but when she told me about her second job as a sandwich artist at Subway, I decided it was best to keep the jibber-jabber to a minimum. I was afraid she would ask if I wanted salt, pepper, oil and vinegar or perhaps extra pickles, which would, of course, once again lead to thoughts of happy endings and the dreaded tent pole city. Like a dysfunctional fairy tale, I’ve never had a happy ending. I just don’t know how to ask, I guess. I’ve noticed that I seem to have the same problem in my personal life. Perhaps I’m going to the wrong kinds of places. I’ve read about something called a “table shower,” but I can’t decide whether that will be a good or bad thing. Sure you are being cleaned, but isn’t the process itself intrinsically dirty? Does the table get a shower after your table shower? The mind boggles. Until my brain figures it out, I guess I will have to be happy with the knowledge that the ending I usually receive will at least postpone my eventual backeotomy for another month or so. Yes, I would like to schedule another appointment.

Dive Into Sacramento & Its Surrounding Areas


Capital Capture

Vy Nguyen {19th & L Streets}

February is looking bold and beautiful on the style front. Sacramentans are showing their hearts all about town with T-shirt proclamations. Bold red wedges and bags

Heartfelt Color

add to the building momentum of spring optimism when love is in the air. Sweet

Josselin Basaldu capitalcapture@submergemag.com

dresses and tresses set the tone for the upcoming day of love affirmations and new connections. Lovely expressions, sweet fashion and colors of the heart (red!) are great year-round, especially when you get fashion-block and can’t figure out what to wear.

Heart Shirt {Sugar Shack}

Like designer Bill Blass put it, “When in doubt, wear red.”

Tracy Darmstandler {23rd & J Streets}

Danton Brown {18th & L Streets}

Jasmin Luna {21st & K Streets}

C LOTH I N G E XCHA N G E

SubmergeMag.com

Submergemag.com

FREESTYLE

Janae Swan {19th & J Streets}

xoxoxoxoxoxo Gifts she’ll oxoxoxoxoxox xoxoxoxoxoxo oxoxoxoxoxox LUSh TULLE BB DAKOTA

jACK

KEDS LUCy LOvE ARyN K

ADD US ON FACEBOOK xoxoxoxoxoxo & LEARN ABOUT OUR seven days of heart oxoxoxoxoxox xoxoxoxoxoxo FEBRUARY 7 - 13 oxoxoxoxoxox xoxoxoxoxoxo sales, music, cupcakes, giveaways + more!

1903 capitol ave • sacramento • (916) 441-1359 Issue 78 • February 7 – February 21, 2011

9


Trivia: 9:30pm • Movie: 10pm Specials: $3 Drinks • $4 shots

Mondays

Tuesdays Open Jazz Jam 9pm • Free

Bring your instrument and jam with some of the areas best musicians!

refined tastes

Trivia: 9:30pm • Movie: 10pm Specials: $3 Drinks • $4 shots

fridays

sundays hosted by dj esef, featurinG special Guest djs, bands & sinGjays 10pm • $5

Happy Hour 3-7pM

Drink & fooD specials every Day

Get down to the

champion sound reGGae//dub//dancehall

s t u c r s Street hai 1500 haveK

2408 21st st.• sac •(916) 457-1120

tuesday-Friday 9 am -6 pm • saturday 10 am -4 pm

New students ask for 10 days for $20 Midtown Sacramento discover balance, strength and inner peace

10

Star Ginger

3101 Folsom Blvd. • Sacramento

resturant night club s r sacramento catering straight razo (916) 444-3633 delivery $16

$14

Shine On

East Sacramento

1050 20th St. Suite 110 3610 McKinley Blvd. (916) 443-6535 (916) 443-6535

Issue 78 • February 7 – February 21, 2011

words adam saake PHOTOS melissa welliver In a September 2010 interview with Bon Appetit magazine, Chairman and Co-CEO of Chipotle Steve Ells said, “What people need to understand is that the problem with fast food isn’t that it’s fast—it’s the food.” He was responding to the question of why don’t more fast food restaurants serve sustainable food. If I may have taken the question a step further, why can’t they also be healthy? I have long since pondered this question, especially when in the Taco Bell drive thru at 2 a.m., knowing well and good that I’m going to hate myself in the morning. I’ve hung up my fast food shoes, but the idea of a healthy, sustainable and inexpensive restaurant that could accommodate those of us with busy lifestyles (most of us?) has always been in the back of my mind. Then along came the wonderful Asian grill and noodle bar, Star Ginger. By no means are they a comparison to Chipotle, and they certainly don’t have a drive thru. In fact, they close at 4 p.m. and the dining area has been pleasantly designed, so dining in might be in your best interest. The humble menu that Lemon Grass Restaurant founder/owner Mai Pham has assembled is inspired by the “street food vendors” of Southeast Asia. With not an item on the menu over $10 and the servings being more than enough to fill your belly, Star Ginger is your new spot for fast, cheap, healthy and delicious. Upon my visit, accompanied by the lovely Melissa Welliver and the astute Jonathan Carabba of Submerge, my eyes lit up at the simply defined menu. There were Thai green and yellow curries and even a South Indian-inspired vegetable sambar with cauliflower, potatoes, lentils, tomatoes and eggplant. Favorites like pho and pad Thai popped out at me, as well as selections from the “Asian Grill” like Thai BBQ chicken or lemongrass pork chops. But the anchor of Star Ginger, what separates it from Pham’s previous endeavors, is the inclusion of banh mi sandwiches. This Vietnamese staple is known for being filling and inexpensive, packed with veggies and savory meats and served on a roll. Star Ginger hits it out of the park with adding some Sriracha aioli and offering meat selections like slow-roasted Kurobuta pork or Korean BBQ Niman Ranch beef.

“The sourdough baguette was perfectly crispy and the meat was super tender,” Carabba told me later the next day. “The ultra-thinly sliced jalapeños added a nice little kick too.” You’re looking at around $6 a sandwich, or you can do as Carabba did and add a side of sweet potato fries to your banh mi for an extra $3.95. Veggies, I need veggies. For me it’s mandatory in Asian cuisine and vegans and vegetarians will be delighted to know that five clearly marked items on the menu are veganfriendly. Choose from the ginger sesame tofu salad, the Buddha salad spring rolls or something heartier like the jungle curry with tofu, sweet potatoes, broccoli, zucchini, chickpeas and tomatoes. Welliver and I went with the Singapore noodle stir-fry from the Wok Noodles section. Just as advertised, wok-fried rice noodles arrived piled with perfectly cooked shrimp, thin slices of tender chicken, garlic, chilies, turmeric, tasty Asian greens and a nice crunch with some red bell peppers. A side of what Welliver kept calling “spicy juice” accompanied the dish: a small container of chili-infused canola and rosemary oil. I sampled carefully and it added a good kick to my dish. Noodle dishes like the one we tried are what I always look for on Thai and Vietnamese menus. They’re perfect meals; hearty noodles and plenty of vegetables, not too pricy and they make for great leftovers as well. “It made me want to go back and try the other main noodle dish,” added Welliver. What I was also very impressed by was how well we were treated the second we walked in the door. We were greeted immediately and given fresh menus instead of the day’s leftovers that had been over-handled. Star Ginger’s manager helped us navigate the menu and suggested the perfect sandwich for Carabba; halfway through our meal she came over to our table to check on us and make sure everything was OK. Mind you, this isn’t fine dining. When you’re barely spending $10, rarely does someone come to check to see if your money was well spent. It’s touches like that that keep customers returning, and thank goodness. I still have a lot of menu to eat through and I want to see Sacramento keep this one alive. Dive Into Sacramento & Its Surrounding Areas


Do you need Valentine’s Day?

FLOWERS:

huge bear

always get flowers

words Vincent Girimonte

chart Design melissa welliver

Feb. 14

Keep Looking.

used to mean a box of candies and Ghostbusters cards; then later on in life, when you bought that one singular rose for that utterly not-singular girl, a brutal hand job in the parking lot. This is Valentine’s Day at its roots—small tokens of affection for small requitals of romance. Today, it’s sushi, bracelets, Kings tickets and expensive lotions that reek of mango, pomegranate and star fruit. And aside from demands on your wallet, a certain anxiety surfaces with each Valentine’s Day, amongst the mid-20s set especially: Couples are obliged to take inventory of their relationships—don’t blow it!—and the single crowd is mostly made to feel miserable. This is not a what-the-fuck happened to Valentine’s Day piece, or yet another rant about why it sucks (because it does suck); rather, my intent is to question whether or not you need to participate. This handy chart below might help you work through these questions, and make clear your crippling loneliness. And remember, flowers are not cliché. Flowers are classy.

I truly love my girlfriend.

Mono? yes

Is she ill? no Is she better looking, Is she taller relatively? than you?

yes

Does she have big hands? I have a girlfriend!

no no

Do Nothing. yes Getting Laid Often?

I have a boyfriend!

yes

DO YOU NEED Getting laid VALENTINE’S often? DAY?

Are you single?

yes How many daily social interactions?

But also help. You need Valentines Day.

1-5

6-10

yes Still jamming to Aphex Twin?

>11 You count your social interactions?

no

yes

Are you lonely?

no

But he’s so talented.

You’re VERY Lonely!

SubmergeMag.com

Cough and sniffles?

Can’t get enough Neil Patrick Harris?

yes

no

Yeah Right.

no

no

no

Follow the Kings?

yes

yes Have a pet named after a breakfast food or ice cream? yes

Choose where to eat based on whether or not he/she is working?

Issue 78 • February 7 – February 21, 2011

11


The Right Guy for the Job

Rocky Votolato prepares for another tour and looks toward writing a new album Words James Barone

I

t may not be “brain surgery,” but writing is certainly difficult work. Ask any working writer staring at a blank page for countless hours, and they’ll most likely tell you the same. In fact, it may certainly feel like brain surgery, because sometimes forming those words into sentences requires exhausting effort. Singer/songwriter Rocky Votolato has become rather familiar with the ardors of writing over the past decade. First working in bands such as Waxwing and now with his solo career, Votolato has shed blood on the page, crafting bullshitfree lyrics rife with personal meaning. But Votolato doesn’t come off as overly emotional when you speak with him on the phone, nor does he seem to take himself too seriously. He’s pleasant, a regular working family man— married with two children, one of whom is about to graduate high school and head on to college, which he admitted was a little nerve-racking. “She’s considering going to an art school—a college for art,” said the Seattle-based musician. “We’ve been looking into scholarships for that, so hopefully it will work out for her.” Filling out financial aid paperwork is just another thing to add to Votolato’s full plate. In February 2010, he released his most recent full-length album, True Devotion, his first in almost three years. The time between 2007’s The Brag and Cuss and his most recent effort saw Votolato’s lifelong battle with anxiety and depression intensify. However, he was able to work through it. With a renewed sense of vigor, he released his latest album and has spent much of his time since on the road promoting it, playing hundreds of shows. With the distractions and tumult of life on the road, and a busy family life at home, it’s remarkable he’s able to find time to work on his craft at all—considering he, like many writers, prefers solitude while working. “Writing is a solitary thing,” Votolato said. “If you can’t be alone, then you should never be a writer, because that’s what it’s all about. You have to be comfortable with yourself and your own mind.” Though he does some writing while touring, Votolato said he prefers to do the bulk of his work at home where there are “creative resources” and he feels he can “fully devote time and attention to the craft of songwriting.” In order to achieve the level of solitude he requires to do his job, Votolato said that he relies on a strong sense of discipline, which is aided by the fact that he has a family. “You have to be dedicated and disciplined,” he explained. “I get up at 8 every day, and I think the family gives you more structure than most musicians. But anyone who produces work regularly and does good work is usually working all the time and spending a lot of time doing it.” In a recent conversation with Submerge, Votolato talked about preparing for his upcoming tour, which kicks off Feb. 18 in Portland. He also waxed eloquent about his writing process, of which he said he was “changing as an artist and figuring out more of what I want from the process of writing and what it takes to get something good out of it.” As it turned out, the plans for his upcoming tour were also in a state of flux.

12

Issue 78 • February 7 – February 21, 2011

You’re heading out on the road soon. What are you doing to prepare for this tour? Are you going out with a full band or will you be going out by yourself? Well, right now that’s still undetermined, which is strange because it’s just a few weeks away, really. But I’m rehearsing and trying out people right now for a band I’m putting together. I haven’t found the right people. I’ve found the right guitar player, who is also going to sing backups, but he’s not available for this tour. He’s going to fly out to Chicago and meet me there, but he won’t be there for the Sacramento show. I’m looking for a drummer. So I could potentially have a drummer for the whole tour if I find the right guy, but I’m probably going to either do the shows for most of the tour as a duo with me and a drummer, or solo if I can’t find the right guy. Then the last eight shows of the tour, I’m going to have my guitar player come out and we’ll finish out the leg. Is this normally how it comes together, or do you have it more prepared in advance? I usually have it more prepared, but the thing is, I’ve been touring a lot, so it’s been difficult to figure out rehearsal times. It’s just been my schedule. I did close to 200 shows last year, so I was on tour all year, and I was just playing solo—not really with a band, and I’ve been doing it that way for the last couple of years. It’s kind of a new endeavor to try to find the right guys. Obviously, I’ve played with people in the past off and on, but this time, I’m looking for a more solid band to have go-to guys for hiring for shows and festivals. My vision is I’d like to have a band at some point—or at least have the option if I’d like to do a tour. I would like to do this tour with a band, but I just haven’t found the right guys yet. You mention that you’re looking for the right guys; is there specific criteria you’re looking for? It’s kind of like dating. When you meet the right person, you just know it. Music is like, once you start playing with someone, then you know how it feels on the musical side, but then there’s also the personality side, which you just have to be a really good fit. I’m just being really picky. I can go do shows by myself, and that’s fine with me. I’d rather have the right guys instead of dudes who are just filling in. I don’t want to play with just anybody.

You say you want to get together a regular band. Are you looking for guys you can go into the studio with for another record? Yeah, that’s been the real struggle right now. Last week I tried out three different drummers and this week I’m going to practice with a bunch of dudes from Seattle. I’ve got a band potentially put together for the album, but some of the guys aren’t touring guys. They’re just really pro players here in Seattle, but they’re a little older and have families. It’s a hard mix to figure out exactly who is going to play on the album, but I’m already thinking forward about making another record, so I really want to get that worked out before I go back on tour. Do you have more songs ready for a new album? I’ve probably got half a record’s worth of stuff now, but we’ll see where it ends up. I like to keep it tentative at this point, because it’s so hard to know when it’ll be ready, but I’m definitely working toward it. I’m working on the songs now, and I still have another month to go before the tour, which I’m spending writing. Before you said what you were looking for in the process of writing was changing. At this point, what do you think that is? There’s this metaphor that this writing teacher talks about, and it’s basically like baking a cake is a good way to think of it. If you put ingredients in, the ingredients are the details of your life, like the eggs and the flour and whatever else you’re putting in there, and the heat is how you feel about those things in your life, and when you put those things together and put them in the oven then it makes the cake. That metaphor is a good way to describe how I’m trying to think about my writing process. The details of my life go into the soup and then it comes out on the other side where it’s not vague… I really see [my songs] as poems, and I want them to be good poems on their own first. At that point, I’m sure when I’m singing them that the lyrics will be good. That’s one thing that’s changed in the process. I’m really serious about wanting the writing itself to be good or better than anything I’ve done before.

Dive Into Sacramento & Its Surrounding Areas


“It’s a serious political act to be honest. So few people are.” – Rocky Votolato For you it’s a twofold process. You write the words and the music. Does one drive you crazy more than the other? They both equally drive me totally insane [laughs]. The writing does the writing. It does itself when it works. You just have to keep trying. Some days, I can write a piece of music and it just comes out, and, “Oh that took 10 minutes. That’s awesome.” The next day I’m playing guitar for four hours, and I still don’t have anything I like. It’s the same with the lyrics, or writing poems. I think the thing is to keep trying and keep the flow going and try to keep the internal critic from speaking up too much. [The voice that] says, “Oh, what is so and so going to say about that? Oh that sucks,” because I think we all have that going on too. I think that everyone who is trying to be a working artist is dealing with that. So it’s all about getting creative and finding ways to break through that. It’s a struggle, man. I’d be lying to you if I told you it’s easy for me. Just because I’ve been doing it for a living and have been doing it for 10 years, I don’t think it ever becomes easy. It’s a serious political act to be honest. So few people are. Do you ever get squeamish about the details you reveal about your own life in songs? No, only if I haven’t done a good enough job, I feel, as a writer. You can present anything in a way that’s creative and artistic if you do it with enough skill and craft and the right inspiration. Obviously, I feel like I’ve had some successes and some failures artistically, but they’re all successes in a certain sense because it’s a learning process… We’ll see where it ends up. I’m See Rocky Votolato when he plays Harlow’s along with enjoying it. I’d rather be Laura Gibson on Feb. 21. doing this than anything Showtime is 7:30 p.m. and else. I know that. tickets cost $12.

SubmergeMag.com

plus more bands, films, art + events BEN GIBBARD + Alexi murdoch SOLD OUT— buy A Badge to get into the show!

for a full schedule of events and to buy tickets go to noisepop.com/2011

Issue 78 • February 7 – February 21, 2011

13


1417 R STReeT SacRaMenTO anD caMe Back Brutal

EyEssEttoKill

Will HaVen track FigHter F R i day

February 25

SaT U R day

March 5

Mc rut lonEly Kings

SaT U R day

March 12

nigHtMare in thE tWilight liFeForMs

SaT U R day

February 26

T H U R S day

February 10

Pauly Shore

wedneSday

March 2

Plus sPecialguests

S U n day

S U n day

March 13

March 6

the

F R i day

February 18

BreVa Journal

cheeseballs

tHe new Politics PaciFic DuB

SaT U R day

February 19 14

F R i day

March 4

Issue 78 • February 7 – February 21, 2011

F R i day

March 11

ST paTRick’S day celeBRaTiOn

T H U R S day

March 17

Free Show, 21 + Only

Dive Into Sacramento & Its Surrounding Areas


Richard Thompson Electric Trio

aleX nelson acoustic trio

F R i day

March 18

F R i day

april 8

wedneSday

March 23

tHe antiocH synopsis

wedneSday

March 30

Saving Abel nonpoint reD line cHeMistry

S U n day

March 20

F R i day

april 1

T H U R S day

March 24 SaT U R day

March 26 Donnis • Black carDs • XV • BaD raBBits

T U e S day

March 22

seconD to last

all ages SubmergeMag.com

T U e S day

april 5

F R i day

april 15

tHe DaMneD things Hourcast

SaT U R day

april 16

Tickets available @ dimple Records, The Beat, armadillo (davis) Tickets also available on aceOFSpadeSSac.cOM Issue 78 • February 7 – February 21, 2011

15


Coffee with the Ambassador

On the art of Danny Scheible Words Bobby S. Gulshan

I

n the last few months of 2010, Sacramento’s Second Saturday Art Walk emerged as a hotly contested locus of debate. People wondered out loud if the event had strayed from its original mission; was the benefit to Midtown businesses and artists enough to justify the risks? Because opinions abound on both sides, we will likely not see any significant change to the Second Saturday event any time soon. One thing, however, stood seemingly beyond contention: the art community is an important and integral part of the Midtown scene and of

Sacre d Hear t

S alon

Vegan wallets Just Arrived!

free

(916)628-2935

with color service

16

Stylish Vegan Gifts & Accessories

specializing in pin up hair & make-up

2412 21 St St ree t S a cramento

Sacramento in general. The amount of activity within the visual arts in Sacramento defies the notion that a vibrant art community that generates meaningful and important work can only exist within the major metropolises of New York or Los Angeles. To be sure, those cities remain important cultural centers if for no other reason than the sizes of the markets they inhabit. Yet, as artist and sculptor Danny Scheible tells it, there is something special about making art in Sacramento. “You meet people here and they want to help

never felt better

{vegan shop}

haircut with this ad

Jenny Cera PhotograPhy

Issue 78 • February 7 – February 21, 2011

Fun, young and professional looking. Wallets from The Vegan Collection have style, a bit of panache, are affordable and cruelty-free. Synthetic microfiber, Leather-like brown and black wallets are perfect for traditionalists and fun and vibrant variations for those looking for a twist. What a great gift for someone special, including yourself.

23151/2 k street, sacramento

nfbveganshop.com

above the sugar plum vegan cafe

Dive Into Sacramento & Its Surrounding Areas


you,” he says. “There is a community already there. Having been to bigger cities, it’s very much an exchange, what can this person do for me?” This sense of community, of art as the beginning of a practice of going beyond oneself, or perhaps toward some more complete version of the self, resonates centrally in Scheible’s work. In sculpture, materiality and spatial context play vital roles in the interaction of the art object and its observer. As Danny and I spoke, he crafted flowers and other more abstract objects from rolls of masking tape. “Tape is something that everyone has in their house or wherever, so it’s something people can immediately identify with,” he says. “But it’s also about taking that everyday object and seeing the aesthetic potential in it.” This intentional choice represents a movement toward the audience, toward their cultural and

social location. With respect to spatial location, Scheible sees the importance not just of the gallery setting but of public space. While it brings with it some level of anxiety (things being damaged, openly criticized) venturing into public space is a further gesture toward the audience. In this case, it is to de-familiarize the everyday and punctuate it with an aesthetic gesture. “I might put a small piece out somewhere and then stand across the street and watch and see how people react, or I may leave things along my walking paths,” he says. Scheible will chronicle reactions, and these impressions further inform his process. In this way he is, as he says, “constantly creating myself as a person through my art.” Scheible is the self-proclaimed “Art Ambassador of Sacramento.” His primary diplomatic function seems to be to inject into the

“Tape is something that everyone has in their house or wherever, so it’s something people can immediately identify with. But it’s also about taking that everyday object and seeing the aesthetic potential in it.” – Danny Scheible

experiences of his artwork—and thus himself—a dialogue or process by which further discovery can be made. “It’s a spiritual or meditative practice,” he says. Many of our notions concerning modern sculptural works come from either our experience of sculptural objects in a gallery setting or the placement of sculptures in public places such as parks or commercial centers. These experiences tend to remind us of a kind of critical distance that exists between the object and the observer. In the case of minimalist sculptural works, the movement of the observer is a sort of theatrical gesture, but the object remains mute, having no specific relation to the audience other than its spatial fixedness. Scheible’s entire practice, and indeed process, seeks to reinvigorate this relationship with a certain kind of intimacy. In the works that he has given away, Sheible has encouraged others to produce drawings of his work that may subsequently be used as screenprint images, or alternately as hand drawn images, which again become the subject of his own process, as a sort of perpetual feedback loop. And this is key: The constant dialogue, or even dialectic, that generates the self through the process of offering forth the piece, having it reflected, and then taking that reflection as the starting point for the next iteration of work.

Scheible tells me, “I was born and raised in Curtis Park, and I live here now.” Locality is key to his process. The dialogue with the audience requires an immediacy that his interventions in space reveals. However, I don’t suspect that if Scheible keeps it up for long his bounds will be geographically limited. There exists a crucial point at which his art dares to reach into a universal realm: “An artist isn’t something you are born as, it’s something you make yourself into.” For Sheible, this is as much material and spatial as it is social. As he tells it, his strength lies in getting other artists to work together, to show together, and to promote together. This is a fundamental characteristic of anyone who dares to push the art that they believe in to the fore, and make it geographically and socially relevant. We could have spent hours talking about the importance of public versus private space, or how hard it is for an artist to fix the damn scooter when it’s wrecked. But I look forward to an upcoming solo show, and Danny Scheible’s latest solo show the show he at Lauren Salon will have its is curating, all opening reception during Second Saturday in March (March 12). here in our everScheible’s curated show will take vibrant Midtown place at FE Gallery and will also arts scene. have its opening reception on Second Saturday in March from 6 to 9 p.m.

Sweet

Cafe V e ga n k e ry & Ba

treats

• Cookies • CupCakes • Muffins • pies • Cakes Gluten-Free, Soy-Free, Sugar-Free items also available.

2315 K Street Midtown Sacramento 916.706.3302 sugarplumvegan.com SubmergeMag.com

Tues: 10am-4pm Wed & Thurs: 10am-8pm Fri & Sat: 10am-9pm Sun: 10am-4pm (Bottomless Brunch)

feb 12 & 26 •gifts CORN HUSK •art FLOWER •jewelry & WORKSHOPS accessories call to sign up today

•artisanal

•d e c o r & textiles •p r i n t s •g r a p h i c t ' s 80 % of merchandise is made locally

1213 6.446. • 91esd ento crambet sa • - sunday 2 ay ite su dn et we re en st we open 905 23 11am - 6pm rd

Issue 78 • February 7 – February 21, 2011

17


Music Junkie

Papa Roach’s Jacoby Shaddix is addicted to bringing the rock Words Jonathan Carabba • photo Tyler Clinton

L

ove ‘em or hate ‘em, there is no denying that Papa Roach has earned their rank as one of the most successful bands to come from the Sacramento region. They’ve sold upwards of 10 million records worldwide, have toured the globe for over a decade playing venues packed with adoring fans and have truly lived the rock ‘n’ roll lifestyle. But for every high point, there’s been a low. Be it battles with their record label or battles within the band itself, Papa Roach has shed its fair share of blood, sweat and tears, most notably when they parted ways with long-time drummer Dave Buckner in 2008. It wasn’t a smooth split. Buckner, who in the early ‘90s co-founded the band with vocalist Jacoby Shaddix, filed suit against the band saying that they owed him money. They ultimately settled out of court. Papa Roach has since continued on with new drummer Tony Palermo of the San Diego rock group Unwritten Law. Through all the ups and downs, there have been a number of things keeping P-Roach pushing ahead, Shaddix explained during a recent interview with Submerge. “I would say our relationship with our fan base, the kids that are coming out to the shows being affected by the music,” he said. “We’ve just got that drive inside of us as a band. We’ve got this heart that just fucking pops. It’s all we got and it’s all we need. We all are living this dream, which sometimes can seem like a nightmare, but I’d sound like a bitch if I were to complain. We just love it.” As for the incalculable hardships that always seem to creep their way into the picture, Shaddix said that after a career like theirs, he and his crew are ready to take on anything. “It’s always a challenge. You’re always up against a challenge,” he said. “But the members of this band are always up for it. I think it makes it easier for us as time goes by too because we’ve just seen so many genres come and go and so many trends come and go.” He chuckles. “We almost came and went.” In the following interview, we chat with Shaddix about his band’s deep Sacramento roots, how making music is like a drug, their plans for a new full-length record and more. Be sure to catch Papa Roach live in Sacramento for their first time in years when they headline Ace of Spades two nights in a row on Feb. 25 and 26.

18

Issue 78 • February 7 – February 21, 2011

What are some of the first thoughts that come to mind when you think back to Papa Roach’s humble beginnings when you were gigging in and around Sacramento all of the time? Do you ever trip out on how far you’ve come? For me it’s a daily kind of realization, more so when I’m home around the people that I was with. Not only am I with my band on the road, but then it’s like we’ve got sound guys and light guys, a whole crew, you know? I never had that back in the day. Then I come home, and I’m back around my wife. She’s been with me since I had Papa Roach in the very beginning. We’re old school. We go through our old photos, and we see pictures of me and my wife and my band from way back in the day. My band was in my wedding way back. It’s a trip, you know, especially when I come back home. I used to go watch you guys in the late ‘90s at this little club near where I grew up, the Gaslighter Theater in Gilroy, Calif. Do you remember that place? That was right on the brink of when you guys were getting the major label deal and whatnot I think. Fuck yeah, dude! That was a really cool time for P-Roach. I tripped out when talking to Eric Rushing, longtime Sacramento music enthusiast and promoter, the other day about that era of P-Roach

because he was like, “Yeah those were my shows even down there. I was at most of those shows!” Yeah for these upcoming shows that we’re doing in Sacramento, just to interject on that point, it’s kind of a full circle for us 10 years later. Eric and Brett [Bair] have been very successful. Brett used to manage Papa Roach; we split the sheets, we’re still OK, and we’re friends and such. But it’s cool to see that people who started in Sacramento are all still around here killing it. That’s even kind of why we wanted to put the type of bill together that we put together. Yeah that’s cool. It’s all Sacramento cred-bands. Yeah, bring it on home! So the first night it’s Track Fighter, Will Haven and you guys. The second night it’s Lonely Kings, MC Rut and you guys. So many good Sacramentobased bands! I’m especially digging MC Rut lately. They’ve got a crazy work ethic. Are you familiar? Fuck yeah, dude. That record is one of my favorites. I mean you’ve got to work hard in this business no matter what. If you want to make it, you’ve got to go in and slug it out in the trenches and build a fan base by playing rock shows. That’s the proving ground for rock music is touring. If you come with a hot song for a minute, that’s all good, but can you go out and tour and pack houses and rock audiences throughout America? Not just like San Francisco and New York, I’m talking, like America, you know what I mean? Dive Into Sacramento & Its Surrounding Areas


Bringing it back to Sacramento for a second, don’t you guys own a studio space downtown? What’s that space all about? Yeah right now it’s just pretty much essentially a demo studio for Papa Roach, and we’ll have some bands go in there. Like Dance Gavin Dance is going in a few days. They’ll be in there making some noise. Michael Rosen, he used to run out of J Street Recorders, Brian Wheat’s studio, he’s been bringing down some of his gear. He’s got really good gear, and he’s pretty much running it like a proper studio at times with bands. So that’s cool as well. We just don’t want it to collect dust while we’re out on the road. Must be nice to just to get new riffs and song ideas recorded fast? Yeah, exactly. I just got a new jam from Tobin [Esperance, bass] today actually. He programmed it on his computer, did the beats himself. There’s no guitar on it yet. It’s just keyboard sounds right now, but it’s like Papa Roach meets…I don’t know, it’s real good though. So it’s sounding like there’s going to be another full-length ready for release sometime when? Next year? Pretty much what we’re doing is this, Doomsday Radio, 2012, Papa Roach. Oh really? I didn’t see that anywhere in any of my research! Is that a working title? Yup. Working title, Doomsday Radio. There you go, print it.

you hear the groove and the vibe, it’s still us, it’s just sometimes we want to use that texture in the music. I think we started to dabble in it with songs like “Burn” and “Kick in the Teeth” [off of 2010’s Time for Annihilation…On the Record and On the Road]. I think that it’s fun and our fans are receptive to it, and we like it because it opens up a whole new floodgate for us. I think it can make our music more beat-driven at times, which will be fun. What’s one big goal of yours for the next record? I don’t want to make a record that sounds like I’m a 35-year-old man, because I am a 35-year-old man, or I’m going to be, but I’m an exciting motherfucker when it comes to making music. I don’t want to make music that sounds compromised. That’s the goal for the next record is to kind of—and we’ve discussed this together—is to make a record that’s a little bit more experimental at times and a little bit more progressive. The last couple records have been song, song, song, etc. If you look back at one of our first releases, Old Friends from Young Years, there was a whole concept behind the way the record was laid out. I think we want to do something like that again. Like as far as flow and transition tracks and whatnot? Exactly, just to kind of dig deeper and make it more of an experience this time around. Not really a concept record, but something that is more than just song, song, song, song. Even to the way that we’re going to do music videos in the future and the way that the band is imaged as well. For us, it’s a goal to kind of evolve all elements of what we do just a bit.

.00 $ N I E V MO AL! 149 I C E PLAY LOUD 24/7! SP *

*FOR FIRST MONTH'S RENT ASK FOR DETAILS

916-595-4680 www.godlikestudios.com SOME RESTRICTIONS APPLY. OFFER AVAILABLE TO NEW TENANTS ONLY. LIMITED TIME OFFER.

“Music is this drug, and you want to try all different types of them. It’s like sex, you know, it’s like you do it the same way over and over and it just gets boring, so you’ve got to flip it up, put a wig on her, hit it doggy style. Switch it up.” – Jacoby Shaddix, Papa Roach Throughout the years Papa Roach has morphed quite a bit musically; it always seems like you’re progressing your sound. Can you talk a little about the many phases of your band? I think for us it’s always been, “Go where the music takes us.” That’s the goal with Papa Roach: If it moves us, we think it will move our fans, and sometimes that’s true and sometimes it’s not. I think more times than not it has moved our fans. That progression that you speak of, we’re still in it. The track that Tobin just sent me, I was like, “Oh shit here we going again, we’re flippin’ it up.” But I’m into it, man. Music is this drug, and you want to try all different types of them. It’s like sex, you know, it’s like you do it the same way over and over and it just gets boring, so you’ve got to flip it up, put a wig on her, hit it doggy style. Switch it up. What sort of vibe does the new song that Tobin sent you have? I read somewhere that Jerry [Horton, guitar] said the new record will have more electronic elements or something like that? Oh yeah, for sure. It’s like somewhere between Prodigy meets Nine Inch Nails meets Papa Roach. It’s still got our sound to it, though, like when SubmergeMag.com

You might be getting older, but I sense that you are just as hungry as ever to succeed. Yeah, look at the Chili Peppers. You don’t think of it that way. You think it’s just timeless. That’s what we’re going for. We’ve got a long, long road ahead of us. This is just another step in the path for us. Papa Roach has heavy staying power in the music business, doesn’t it? It’s been so many years, but you guys remain relevant. We definitely don’t take that shit for granted. But the fight is not over, dude. You look at a band like Green Day, they made that record, you know what I’m saying? For us, we still feel like we have that record in us. We still feel like we haven’t made the record of our career. Papa Roach will play live in Sacramento for the first time in Maybe it’s just years at Ace of Spades (1417 R that junkie Street) on Feb. 25 and 26. Tickets are available at Dimple Records, The Beat, inside me. Armadillo (in Davis) and online at aceofspadessac.com. Grab their latest album, Time for Annihilation…On the Record and On the Road, a collection of nine live renditions of P-Roach hits and five newly recorded tracks, at record stores everywhere or through any major online retailer.

Issue 78 • February 7 – February 21, 2011

19


SACRAMENTO’S TOP CANNABIS CLUB

N O N P RO F I T C O L L E C T I V E

www.uNITyNPC.ORg

ALL TOP ShELF INdOOR STRAINS

CAPPEd AT

$45 AN 1/8Th * TA x N OT I N C L u d E d

feBruary 15-21 Celebrate 215 Patient Appreciation Week

FREE grEEN riBBoN graMs wITh mIN PuRChASE, whILE S u P P L I E S L A S T, O N E P E R P E R S O N P E R dAy.

S AT u R d Ay S

th, Buy an 1/8th gEt aN 1/8 For F R E E

for the first 25 patients *SEE COLLECTIVE FOR dETAILS

CLONES $10 • • • • • • •

Granddaddy PurPle afGhani Bullrider StrawBerry CouGh Kandy KuSh ChoColoPe SharKSBreath roCKloCK

SO u 5. R

11 1 9 %TSu .32 % C T HNA BD C mI

M

21 K .95 u % lt TH r C a

www. projectcbd.org

> >>

y Fw 2 SAC N. >> 183 triBute rd.

160

20

CA PC ITy Fw y

california’s most trusted, independent cannaBis testing laBoratory

te Bu tri CT

80

exPoSition Blvd

cbd: thE NoN psychoactivE cannabiS coMPound wiTh blockbuSTer TheraPeuTic PoTenTial: anti-cancer, anti-inflammatory, anti-anxiety, anti-convulsion, anti-spasm

Easy FrEEway accEss -NEar cal Expo- plENty oF FrEE oN-sitE parkiNg

(916) 564-1824 • Mon-SaT: 10aM–7PM • Sun: 12–5PM

1832 TribuTe road SuiTe e • SacraMenTo

Issue 78 • February 7 – February 21, 2011

Dive Into Sacramento & Its Surrounding Areas


It Ain’t Over ‘Til It’s Over

Sacramento’s Not Your Style to Release Pop-Punk Debut In Season Words Ryan J. Prado | photo Daniel Dare

genre of music is quite dead. Even as a marketable way

M

debut EP, …In the Conservatory with the Wrench, with Sacramento

to sell skate decks, or dunks, or hair gel, it’s a goddamn

producer/engineer Jay Trammell after only six weeks together. The EP

schmaltzy cues of early Anberlin, replete with hook-heavy bridges and

apparition. But—and this is a big but—this is not to say that there aren’t

found its way into the hands of Mark Gilmore at 98 Rock, and around

perfectly pitched vocals. “Hakuna Stigmata” clears the way for double-

ake no mistake about it: pop-punk as a revolutionary

After a couple of drumming substitutions, the band recorded their

drums and lots of “whoa-oh” harmonizing. “Last Forever”—probably the most single-worthy track in this self-released collection—tunes up the

times when you can relish in the finer glimmers in the flashes in the

the same time, their song “Not a Star” was entered into a local contest

bass-as-brigadier metal-lite, with heaping helpings of layered choral

pan. Most everyone who digs pop music can appreciate the hook-y

for a set at the upcoming Rockalottapuss metal concert at Sleep Train

effects and a never-ending lead guitar that showcases the fretwork of

sensibility and heart-wrenching gloom of an old Saves the Day record,

Amphitheatre, to open for Judas Priest, Whitesnake and Saliva, among

the ax men. The result of these and their companion tracks—diverse

or a (A) New Found Glory EP. Where was I the first time I heard Blink

others. The band won the opening gig by popular vote.

despite themselves—reinforces the band’s devotion to their goal. What

182’s Cheshire Cat? On Airport Road in Redding, Calif., after school on

“We were in a little over our heads, but we enjoyed every second

the way to Circuit City. See how that works? Those who experienced

of it,” remembers Kayyali. “Compared to the other bands, we didn’t

Lagwagon can’t tell fans of Panic! At the Disco about it and expect

have much business to be there. We were a brand new pop-punk band,

them to listen; just like those who wiggled to the spastic skate-punk

playing with metal gods Judas Priest and Whitesnake. Obviously, that

of Descendents couldn’t expect Lagwagon disciples to “know” what it

didn’t crush our spirits.”

“really meant to rock!”

was that again? Oh right: to be The World’s Greatest Pop-Punk Band. Even the band’s name seems to suggest that they’re letting you in on a ruse—that though music listeners at large may sigh a collective “neeeeext” upon news of the pop-punkiness of the band, they’ve got a response to that covered by their very moniker. You lose. But, as

That same resiliency led the band full-steam ahead into their

Kayyali explains, that’s really not the case. “[Not Your Style] fit our idea of what we wanted the band to be,”

It’s for the reasons above that Not Your Style’s relatively tardy

second recording session with Trammell, to record the It’s Treason

arrival to the pop-punk canon can be dismissed. Because inside all the

Then EP, with a much more refined focus on waving the pop-punk

says Kayyali. “We don’t take ourselves too seriously, and we know

premeditated naysaying hard-wired into critics who are interested in

flag…unwaveringly.

pop-punk isn’t the most widely accepted genre, especially in an area

moving past frigid forms of expression, there lies that concession that every take is a new scene.

“Our writing definitely matured,” says Kayyali of the second EP. “Our first session wasn’t as ‘pop-punk’ as our newest stuff. We sat down,

where pop-punk bands are few and far between. So it really works on all levels.”

and established we want to write fun, upbeat pop-punk songs, so our

As for the critics, the hipsters, the ever-present posh police, don’t

back-dropping them with crunchy riffs, four-on-the-floor rock drumming

newest songs have followed that. We didn’t really put a timeline on it,

expect NYS to bow to anything aside from the resonance of a timeless

and saccharine-sweet lyrical imagery. It’s a formula that vocalist Laith

but we’ve at least established what we’re trying to be.”

melody or a potent pop guitar progression.

Not Your Style is resurrecting sunny melodies in Sacramento, and

Kayyali says has been honed over the last two years through heavy

Kayyali reports the band is more interested in its songs translating

“We always wanted to be known as one of the best live bands in

well to the live setting. But that doesn’t mean the band’s debut full-

the area,” relates Kayyali. “We feel pop-punk gives us what we need

goal of becoming “the world’s greatest pop-punk band,” Kayyali and

length In Season is anything less than a sonically enjoyable listen. NYS

to make that happen. The genre definitely isn’t what it used to be,

bassist Kylan Kegel laid the foundation of Not Your Style after the

spent all of November 2010 at Fat Cat Studios fine-tuning their sound,

but we’re hoping to change that. I’d

demise of their former alt-rock band, and a search through Craigslist to

and grooming their new drummer—ex-Resolve to Burn skin man Ray

love to hear more criticism about our

writing, recording and building a name for themselves. With a stated

round out the crew. “We wanted to take this more seriously and put a lot more time and effort into this band,” explains Kayyali. “We didn’t really go in with a lot of expectations. Things kind of just took off beyond anything we thought would’ve happened.” SubmergeMag.com

Sisco—for what’s easily their biggest achievement yet. They’re currently

genre, band and what we’re trying to

gearing up for their official CD release show, set for Friday, Feb. 18 at

accomplish. Hopefully critics will watch

the Boardwalk in Orangevale.

our live show and enjoy it no matter

Blasting from the main speakers that night will be samples of Kayyali and Company’s affection for peppy riffs, big choruses, rapid-fire

what we’re playing. With criticism, we can only get better.”

Issue 78 • February 7 – February 21, 2011

Not Your Style releases its debut album In Season Friday, Feb. 18 at the Boardwalk. Opening will be Taking’s Not Stealing, Final Last Words, Beyond the Grove and Sell Your Secrets. Tickets are $10 in advance. Doors at 7:3o p.m., show at 8. For more info, visit Notyourstyle.com.

21


904 15th Street 443.2797

feb. 7–21

Between I & J • Downtown Sacramento

submergemag.com/calendar

m usic

february TUES

8

WED

9

THURS

10 FRI

11

Hans EbErbacH 5:30PM LEw fratistrio 9PM acoustic oPEn Mic 5:30PM Mind X 9PM X trio 5PM

tony Lucca w/JoEy ryan

9PM bonE Mac donaLd 5PM

soLsa 9PM JoHnny Guitar KnoX 5PM

dELta 12 wirEs SaT

9PM

SUn

13

bLuEs JaM 4PM tHE nibbLErs 8PM

TUES

autuMn sKy 5:30PM

15

diPPin’saucE 9PM WED

16

THURS

17

acoustic oPEn Mic 5:30PM JiMMy PaiLEr 9PM Xtrio 5PM

Ca l en da r

2.07 2.09 Monday

Wednesday

Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. The Hub Art Lessing, Les Aus & Huan, Invasive Species, 8 p.m. Liquid Nightclub We Love Monday’s w/ DJs Ron Reeser, Rustique, 9 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club The Neighbors, Forgotten Passage, DJ Mike C, 9 p.m.

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 TGIW w/ DJ Scooter, 9 p.m. Fox & Goose Steve McLane, 8 p.m. Laughs Unlimited Karaoke, 7 p.m. Marilyn’s Bucky Walters, 9 p.m. Mix DJ Rick Rude, DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live Andy Tate, M. Lee White, Ford Ancient, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Infamous Swanks, The Left Hand, Secretions, Brent James & The Contraband, 9 p.m. Press Club HUMP w/ DJ Whores, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Mind X, 9 p.m. UC Davis: Jackson Hall Joshua Bell, 8 p.m.

2.08 Tuesday

The Boardwalk Bizzy Bone, White Minorities, Americaz Mozt Haunted, Penny, Optimiztiq, The DRP, Lower Level, Supaficialz, Cherry Red, California Bear Gang, 6 p.m. Capitol Garage Open Jazz Session, 9 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. Laughs Unlimited Rolling Fork Blues Revue, 8 p.m. Marilyn’s Acoustic Karaoke and Open Mic, 9 p.m. Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. Shady Lady Chub City: The Flower Vato, 10 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Hans Eberbach, 5:30 p.m.; Lew Fratis Trio, 9 p.m.

HarLEywHitEJr.

fEaturinGaaron KinG9PM

2.10 thursday

Ace of Spades Rob Zombie, Eyes Set to Kill, 7:30 p.m. Barcode Nightclub & Lounge DJ Wreck, DJ BTRIXX, 9 p.m. The Blue Lamp P Chill (CD Release), Crazy Ballhead, ARG, 9 p.m. The Boardwalk Stick History, Silent Scribes, Feel Change, Desario, 7 p.m. Club Retro Crossroads, Forever’s Endeavor, Charges Pending, Street Urchins, 6 p.m.

JiMMyPaiLEr&LEwfratis5PM FRI

PoPa 18 cHubby 9PM SaT

LESA JOHNSTON

JoHnny Guitar KnoX 5PM

19 daniELcastro9PM SUn

20

1819 K Street Sacramento, CA 95811

bLuEs JaM 4PM GroovE sEssion 8PM

DRE# 01882313

lesa.johnston@bhghome.com Office: (916) 491-1516 Mobile: (916) 743-3760

torchclub.net 22

Interest rates are at an all time low! It’s the perfect time to buy!

My goal is to find

Issue 78 • February 7 – February 21, my2011 clients their

dream home.

The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ Bart B Moore, 9 p.m. Dive Bar Duel Thursdays w/ Jason & Daniel, 9 p.m. Fox & Goose Billy Bensing, Kellie Garmire, 8 p.m. Harlow’s Moustache Harbor, Sean Tabor, 9 p.m. Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m. Naked Lounge Downtown Live The Real Nasty, Sean Kilcoyne, 8:30 p.m. On The Y Karaoke, 9 p.m. Powerhouse Pub Buck Horn, Dry County Drinkers, 10 p.m. Press Club Ctl.Alt.Defeat, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. Torch Club X Trio, 5 p.m.; Tony Lucca w/ Joey Ryan, 9 p.m. Vega’s Blues Jam, 7 p.m.

use a qr scanner on your smart phone to view calendar online Powerhouse Pub Notorious, 10 p.m. Press Club College Night w/ DJ Rue, 9 p.m. Red Hawk Casino Whiskey Dawn, 9:30 p.m. Redwood Room Josh Pfeiffer, 5 p.m.; Whiskey Dawn, 9:30 p.m. Shenanigans Restrayned, Evil Plan, Twitch Angry, 9 p.m. Studio 21 Dead Letters, 6:30 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Bone MacDonald, 5 p.m.; Solsa, 9 p.m. Townhouse Rough House (downstairs) w/ DJs Shaun Slaughter, Adam J, Taylor Cho; Record Club (upstairs) w/ Roger Carpio, 9 p.m. UC Davis: Jackson Hall Bill Frisell Trio, John Scofield Trio, 8 p.m. Vega’s The Pikeys, Stout Rebellion, 9 p.m.

2.11 2.12 Friday

Blue Cue Live Band Karaoke, 9 p.m. The Blue Lamp Sexrat, Light Rail, The Quick & Easy Boys, 9 p.m. The Boardwalk Keeping Score, The Walking Dead, The Hybrid Creeps, The Scowndrolls, The Aberzombies, 7 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF, 10 p.m. Center for the Arts Wes Avery, Fresha, Sierra Skyline, Sensual Saint, The Hit List, 7:30 p.m. Delta of Venus DJ Purr, 9 p.m. District 30 DJ Kue, 9 p.m. The Fire Escape Bar and Grill Never Say Die (Black Sabbath tribute), Led Sac (Led Zeppelin tribute), 9 p.m. Fox & Goose The Rich Driver Band, Amee Chapman, 9 p.m. Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/Team Sleep), 10 p.m. Harlow’s Tommy Castro Band, 7:30 p.m. The Hub J. Irvin Dally, White Cloud, That Ghost, 9 p.m. Luigi’s Fun Garden Lite Brite, Mondo Deco, Babs Johnson, 8 p.m. Luna’s Cafe Sam Eliot Stern, Travis Vick, Steven Michael Werning, 8:30 p.m. Marilyn’s Slick Black Cadillac & the Mighty Mojo Prophets, 9 p.m. Mix DJ Jus James, 9 p.m. Naked Lounge Downtown Live Automatic Rival, Tony Bataska, Ziva, 8:30 p.m. Old Ironsides Machete, The Mighty Regis, Sans Sobriety, Lessons In Failure, 9 p.m. The Park Ultra Lounge DJ Billy Lane, 9 p.m.

Saturday

The Bicycle Kitchen Be Brave Bold Robot, Justin Farren, Devin Farren, Odame, Sir Jhon, Matthew Gerken, Jason Roberts, John Ludington, Bryan Nichols, Jake Gleason, 6 p.m. The Blue Lamp Sugar & Gold, Yip Deceiver, 9 p.m. The Boardwalk FallRise, Prylosis, Sinister Scene, Represa, Gears Turn, 7 p.m. Cache Creek Casino MC Leyna Nguyen, Tuan Anh, Ha Vy, Gia Huy, Be Ti, Linda Chou, Thuy Nga, Bao Vi, 8 p.m. & 10 p.m. Center for the Arts Sabroso, 8 p.m. Club Retro If Cupid Used Bulletts (EP Release), Kriptic, Our Battle Within, Royals Die Young, Black, Twenty Days Wuth Julian, 6 p.m. Crest Theatre Bijan Mortazavi III, 6 p.m. Distillery Nevada Backwards, Mark Wears Clogs, Problem With Dragons, 10 p.m. District 30 DJ David Carvalho, 9 p.m. The Fire Escape Bar and Grill Edge of Never, DJ Phase, 9 p.m. Fox & Goose Hullabaloo Rock n Roll Shindig w/ DJ Hailey, 9 p.m. G St Pub G St Pub’s Final Show w/ The Brodys, Honeyspot, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Chicago Tribute Authority, 7 p.m.; Dane Drewis, Relic 45 , 10 p.m. Laughs Unlimited Enfuzion, 4 p.m. Luigi’s Fun Garden Breaking Glass, Razorblade Monalisa, 8 p.m. Marilyn’s Smirker, Family Bandits, Stone Ghosts, 7 p.m. Mix Dance Party w/ DJ Larry Rodriguez

Dive Into Sacramento & Its Surrounding Areas


Naked Lounge Downtown Live AJ Johnson, Rachel Lomax, Carly Duhain, 8:30 p.m. Old Ironsides Fascination: ‘80s New Wave Dance Club, 9:30 p.m. The Park Ultra Lounge DJ Danny Daze, 9 p.m. Phono Select Ford Ancient, M. Lee White, Matt Maxwell, art by Amanda Cook and friends, 6 p.m. Powerhouse Pub Superlicious, Young Dubliners, 10 p.m. Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Josh Pfeiffer, 5 p.m.; Whiskey Dawn, 9:30 p.m. T2 Nightclub & Lounge DJs & Dancing, 9 p.m. Torch Club Johnny Guitar Knox, 5 p.m.; Delta Wires, 9 p.m. UC Davis: Jackson Hall New Century Chamber Orchestra, 8 p.m.

2.13 Sunday

Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m. The Blue Lamp The Booze Bombs (Germany), Cockfight Kings, 9 p.m. The Boardwalk Conducting from the Grave, Havenside, The Scarlet Crusade, Memento Mori, Beyond All Ends, Thea Skotia, 6:30 p.m. Center for the Arts Laurie Lewis & Tom Rozum, The Foghorn Trio, 7 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. The Fire Escape Bar and Grill Battle of the Bands w/ Creative Chaos, The Way, No Beatings From Holly, 6 p.m. Golden Bear Industry Night, 7 p.m. Harlow’s Murder by Death, The Builders and the Butchers, Damion Suomi & the Minor Prophets, 8 p.m. Laughs Unlimited Hired Guns, 3 p.m. Mix DJ Billy Lane, 9 p.m. Powerhouse Pub Max Cabello Jr., 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Shady Lady The Silent Comedy, Musical Charis, 8:30 p.m. Torch Club Blues Jam, 4 p.m.; The Nibblers, 8 p.m.

2.14 Monday

Distillery Karaoke, 9 p.m. Fox & Goose Open Mic Night, 7:30 p.m. Harlow’s Vivian Lee, 7 p.m. Liquid Nightclub We Love Monday’s w/ DJs Ron Reeser, Rustique, 9 p.m. Powerhouse Pub Karaoke, 9 p.m. Press Club Dead Western, Fine Steps, DJ Mike C, 9 p.m.

Harlow’s Mother Mother, 8 p.m. Mix DJ E-Rock, DJ Gabe Xavier, 9 p.m. Naked Lounge Downtown Live Ibierce and Johnathan Facile, Tommy, Jack Rabbit Special, 8:30 p.m. Old Ironsides Open Mic w/ host Lare Crawley, 8:30 p.m. Powerhouse Pub Chernobog, Blown Load, White Minorities, 9 p.m. Press Club Fight Inside, Allinaday, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. Shady Lady Straight, No Chaser w/ CrookOne, 10 p.m. Torch Club Acoustic Open Mic, 5:30 p.m.; Jimmy Pailer, 9 p.m.

2.15 2.17 Tuesday

The Blue Lamp Busdriver, DarkTimeSunshine (Onry Ozzborn of Greskul), Max B, DJ Nocturnal, 9 p.m. Capitol Garage Open Jazz Session, 9 p.m. Club 21 Todd Morgan & the Emblems, 7 p.m. Distillery Karaoke, 9 p.m. Fox & Goose Traditional Irish Jam Session, 7 p.m. Marilyn’s Open Mic, 6 p.m. Old Ironsides Lipstick w/ DJs Shaun Slaghter, Roger Carpio, 9 p.m. Powerhouse Pub DJs Rigatony, Alazzawi, 9 p.m. Press Club 2 or 3 Guys, The Brothers Nunez, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. T2 Nightclub & Lounge Karaoke, 9 p.m. Torch Club Autumn Sky, 5:30 p.m.; Dippin’ Sauce, 9 p.m. Townhouse GRIMEY w/ residents DJ Whores, Jay Two, plus special guests Kozee, Dulce Vita, Rogue, 9 p.m.

2.16 Wednesday

Club Car The Double Shots, 7:30 p.m. Distillery Karaoke, 9 p.m. District 30 TGIW w/ Designer Deejays, 9 p.m. Fox & Goose Traditional Irish Jam Session hosted by Linda Ralph, 7 p.m.

Thursday

Barcode Nightclub & Lounge DJ Wreck, DJ BTRIXX, 9 p.m. The Blue Lamp Slurzday, 9 p.m. The Boardwalk E-Reese, Capital King, Confidential, The Glove, Cal Fig, Nate, 600 & Starske, 7 p.m. Club Car Songwriters Showcase, 8 p.m. The Coffee Garden Open Mic Night, 8 p.m. District 30 I Love House w/ Christopher Lawrence, 9 p.m. Dive Bar Duel Thursdays w/ Nathan & Daniel, 9 p.m. Fox & Goose Poetic Justis, 8 p.m. G St Pub DJ Somebody, 10 p.m. Mix DJ Ron Reeser, DJ Slick D, DJ Dan Saenz, 9 p.m. Naked Lounge Downtown Live Sherman Baker, Mackenzie Spence, Stephen March, 8:30 p.m. Old Ironsides Gillian Underwood, Amber Baker, Carly Duhain, 8 p.m. On The Y Karaoke, 9 p.m. Powerhouse Pub Love and Theft, Erin McKinney, 9:30 p.m. Press Club ZuhG, Musical Charis, Battle School, 9 p.m. Red Hawk Casino Audiboxx, 6 p.m. Torch Club X Trio, 5 p.m.; Harley White Jr. feat. Aaron King, 9 p.m. UC Davis: Jackson Hall La Rondine, 8 p.m. Vega’s Blues Jam, 7 p.m.

2.18 FRIDAY

Ace of Spades Super Diamond, 8 p.m. Blue Cue Live Band Karaoke, 9 p.m. The Boardwalk Not Your Style (CD release), Taking’s Not Stealing, Final Last Words, Beyond the Grove, Sell Your Secrets, 7 p.m. Cache Creek Casino Jewell Kisses (Pussycat Dolls Tribute), 9 p.m. Capitol Garage Get Down to the Champion Sound w/ DJ ESEF & Selector KDK, 10 p.m. Distillery Verbal Abuse, Psychosomatic, BeerLords, Flip-offs, 10 p.m. District 30 DJ Cams, 9 p.m. The Fire Escape Bar and Grill Queen Alice, Draw From The Effect, Revolver, 9 p.m. Fox & Goose Flamenco del Oro, Cerro Negro, Kina Mendez, 9 p.m. Golden Bear Crucial Fix w/ CrookOne (Decibel Devils/Team Sleep), 10 p.m. Harlow’s Island of Black and White, Bellboys, 7 p.m. Luigi’s Fun Garden Danny Secretions & the Shitty Ramones, Cobra Skulls, Drastic Action, The Croissants, 8 p.m. Luna’s Cafe Richard March, Mark Earnest, 8 p.m. Marilyn’s Hot Buttered Rum, 9 p.m. Mix DJ Jus James, 9 p.m. Naked Lounge Downtown Live Sierria Skyline, Oneira, 8:30 p.m.

Haircuts

color

extensions Facials Massage wax

DEEDA

NEw SEASoN, NEw Look. By Emily Airoso, Hairdresser

Finding inspiration in daily life is crucial for a hair dresser. we have to continually create and remain current. At Deeda we think that keeping an eye on next season’s trends is a fun way to incorporate style into our everyday lives. You never know, a new style perspective could change your life.

NAturALLY tExturED, mAttE HAir is the frontrunning trend in hair this Spring. think rock ‘n’ roll messy with just enough polish that your boss won’t send you home. You can achieve this look by using a product that controls frizz and helps enhance natural hair texture. Bumble and Bumble Grooming Crème or Bb. texture (available in April) are must have products to execute this trend. At Deeda, we believe that learning the classic fundamentals and embracing the ever emerging trends of hairdressing is what makes us great hairdressers and inspires us push forward. i encourage you to embrace the new season as we are. Get some spring in your step with a fun print, polished bed head and new style perspective. And, if you need some extra styling advice make an appointment and we can help you with that!

1734 34th St • Sacramento • 916.456.0600 • thedeeda.com SubmergeMag.com

Issue 78 • February 7 – February 21, 2011

23


Old Ironsides Whiskey & Stitches, Nickel Slots, The Everlovin’, 9 p.m. The Park Ultra Lounge DJ Stonerokk the Freshmaker, 9 p.m. Powerhouse Pub WonderBread 5, 10 p.m. Press Club College Night w/ DJ Rue, 9 p.m. Red Hawk Casino Dane Drewis, 9:30 p.m. The Refuge Eightfourseven, Dusty Brown, The Generals, The Common Men, The Northgate Project, 7 p.m. Shenanigans Early States, Lite Brite, Defying Truth, 9 p.m. Torch Club Jimmy Pailer & Lew Fratis, 5 p.m.; Popa Chubby, 9 p.m. Townhouse Rough House w/ DJs Shaun Slaughter, Adam J, Taylor Cho; Record Club w/ Roger Carpio, 9 p.m.

Midtown’s newest craft beer bar

alley

katz

Happy Hour 3pm-7pm : now oon s g in severing er coM

lunch

11am-3pm

• SOUPS • SALADS • SANDWICHES

e b c sawe e k s t n e ev lley at aatz! K

2019 O Street Sacramento (916) 442-2682

2.19 Saturday

Ace of Spades Ten After Two, Carcerys Vale, Above The City, The Winter Formal, Batten Down Your Heart, City Of Kings, Oneira, 5 p.m. The Blue Lamp Soft White Sixties, Laced, Genius & The Thieves, 9 p.m. The Boardwalk Wesley Avery, Dead City Sunday, 7 p.m. Community Center Theater Sacramento Philharmonic: Basically Beethoven, 8 p.m. Crest Theatre Tommy Emmanuel, 7 p.m. Distillery Vomit, Massacre Time, Boundaries, 10 p.m. District 30 DJ David Carvalho, 9 p.m.

RESTaURaNT & NIghT clUB

Valentine’s Day Dinner with Vivian Lee COMinG sOOn

three course prix fixe dinner & show. Only $89 per cOuple

tuesDaY feb 8 8:30PM $10

saturDaY feb 12 7PM $15

hiCago the material C T r Te with this lUXUry a u Tihbou riTy

mUsical charis & reGGie Ginn saturDaY feb 12 9PM $ 10

tHursDaY feb 10 7PM

COMEDY WITH

Dane Drewis WITH RELIC 45

CORY POLSTER Murder by death

tHursDaY feb 10 10PM $10 adV

MOUSTAcHE HARboR

with sean tabOr

a yacht rOcK eXPlOsiOn friDaY feb 11 7PM $25

sunDaY feb 13 8PM $12

w/ the builders and the butchers and damion suomi & the minor prophets

sunDaY feb 13 10PM $12 SAX IN THE MOMO LOUNGE VALENTINE’S PARTY

w/ dJ rOcK bOttOM, Garreth PerKins and cOnsciOus Vibes

weDnesDaY feb 16 8PM $9.47

M o T h e r ViP bOOtHs aVaiLabLe M o T h e r CaLL CLub fOr DetaiLs

T o m m Y friDaY feb 18 CASTRo islanD of Black white bAND anD saturDaY feb 19 7PM $5

(with BellBoys)

friDaY feb 11 10PM $12 adV

MIDNIGHT PLAYERS

Feb 20 big sam’s Funky nation Feb 21 rocky Votolato Feb 22 young the Giant Feb 23 todd snider & elizabeth cook Feb 24 Miguel Feb 25 & 26 tainted love Feb 27 Jaguar wright Mar 2 laura Meyer Mar 6 Kaki King w/ washington Mar 8 no. Mississippi allstars Mar 9 truth & salvage co. Mar 12 bueno bros Mar 20 dwele Mar 22 Paul thorn Mar 27 Jake shimabakuro Mar 29 Zach deputy

9PM $18

alo (animal liBeration orchestra) with NaTHaN

Parties Of aLL siZes fOr aLL OCCasiOns

email: reservations@harlows.com or Call 916.441.4693x19

BISTRO MENU

aVaiLabLe frOM 6-10PM call For reservations

MooRE includes cover charge For Most shows Dress CoDe enforCeD (jeans are okay) • Call to reserve Dinner & Club tables

2708 J Street Sacramento • 916.441.4693 • www.harlows.com

24

Issue 78 • February 7 – February 21, 2011

The Fire Escape Bar and Grill In The Silence, The Kennedy Veil, Hate Fx, Jack Ketch, Journal, Nightmare In The Twilight, Before You Fall, Perception, Disposition of Vulgarity, 6 p.m. Fox & Goose MollyMawks, Karen Valdez, 9 p.m. Golden Bear Sweaty w/ DJ Whores, 10 p.m. Harlow’s Animal Liberation Orchestra, Nathan Moore, 7 p.m. Laughs Unlimited The 8-Tracks, 4 p.m. Luigi’s Fun Garden Sister Crayon (CD Release Show), K Flay, Pregnant, DJs Sex & Weight, Boss Magic, 8 p.m. Luna’s Cafe Living With Giants, Zoe Sundra, 9 p.m. Marilyn’s Sam and Luke, 9 p.m. Mix Dance Party w/ DJ Larry Rodriguez Naked Lounge Downtown Live The Living End, The Visceral, 8:30 p.m. Old Ironsides Stone Foxes, Goodness Gracious Me, The Denver Pile Drivers, 9 p.m. Powerhouse Pub Jewel Kisses, 10 p.m. Press Club Top 40 Dance w/ DJ Larry Rodriguez, 9 p.m. Red Hawk Casino Dane Drewis, 4 p.m. Ruggles Warehouse Rotting Out, Alpha and Omega, Downpressor, Soul Search, Plead the Fifth Torch Club Johnny Guitar Knox, 5 p.m.; Daniel Castro, 9 p.m. Vega’s The Jetsinns, The Drifters, Boats, Avenue Saints, 9 p.m.

2.20 2.21 Sunday

Barcode Nightclub & Lounge The Asylum w/ DJ Bryan Hawk, KJ Groth, DJ Darkstar, 9 p.m. The Blue Lamp Reggae Bashment w/ DJ Wokstar!, 9:30 p.m. The Boardwalk Adema, Track Fighter, Terra Ferno, Spider City, FallRise, Constant Grey, Prylosis, 5:30 p.m. Cache Creek Casino Cameo, 8 p.m. Community Center Theater Sacramento Philharmonic: Beethoven Symphony No. 7, 2 p.m. Distillery Karaoke, 8 p.m. Dive Bar Clash of the iPods, 9 p.m. Harlow’s Close to You (Carpenters tribute), 7 p.m.; Big Sams Funky Nation, The Nibblers, 9 p.m. Laughs Unlimited Corner Pocket, 3 p.m. Mix DJ Billy Lane, 9 p.m. Powerhouse Pub Pinkie Redeau & Blind Resistance, 3 p.m. Press Club Sunday Night Soul Party w/ DJ Larry & DJ Hailey, 9 p.m. Sacramento Horsemen’s Association Rootstocks Monthly Barndance w/ The Fortunate Few, Mike Blanchard and the Californios, 12 p.m. Shady Lady Take 5, 6 p.m. Sol Collective Ana Tijoux, A-Plus, Los Rakas, DJ Crush Delight, Century, 8:30 p.m. Torch Club Blues Jam, 4 p.m.; Groove Session, 8 p.m.

monday

Distillery Karaoke, 9 p.m. Harlow’s Rocky Votolato, Laura Gibson, 8 p.m. Powerhouse Pub Artist in You Singer/Songwriter Night, 7 p.m. Press Club The Happy Medium, Der Spazm, Zen Arcadia, 9 p.m.

Comedy Laughs Unlimited Scott Kennedy, Hailey Boyle, Feb. 10 - 13, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Best of Open Mic Showcase, Feb. 15, 8 p.m. Steve Brewer, Jon Ueberroth, Feb. 17 - 20, Thursday, 8 p.m.; Friday & Saturday, 8 p.m. & 10:30 p.m.; Sunday, 7 p.m. Luna’s Cafe Keith Lowell Jensen’s Night Comedy, Wedesday’s, 8 p.m. Punchline Comedy Club Steve Byrne, Feb. 10 - 13, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Valentine’s Day Comedy Allstars, Feb. 14, 8 p.m. Shayla Rivera, Feb. 17 - 20, Thursday & Sunday, 8 p.m.; Friday & Saturday, 8 p.m. & 10 p.m. Sacramento Comedy Spot Feb. 9 & 16, Improv 1 Continuous, 7 p.m.; Harold Night, 9 p.m. Feb. 10 & 17, Improv 1 Continuous, 7 p.m.; Cage Match, 9 p.m. Feb. 11, In Your Facebook, 8 p.m.; Laughter Against the Machine w/ W. Kamau Bell, Nato Green, Janine Brito, 9 p.m. Feb. 12, Spotlight Improv Showcase, 8 p.m.; Anti Cooperation League, 9 p.m. Feb. 13 & 20, Open Mic Scramble, 7 p.m. Feb. 18, In Your Facebook, 8 p.m.; Brian Knows Funny People, 9 p.m. Feb. 19, Lady Business, 8 p.m.; Anti Cooperation League, 9 p.m. Sacramento State University Ballroom Pow Wow Comedy Jam w/ Marc Jaffe,Vaughn Eaglebear, Charlie Ballard, Feb. 10, 7:30 p.m. Tommy T’s Brad Williams, Feb. 11 - 14, Friday, 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday & Monday, 7:30 p.m. Rex Navarrete, Feb. 17 - 20, Thursday, 8 p.m.; Friday, 8 p.m. & 10 p.m.; Saturday, 7:30 p.m. & 10 p.m.; Sunday, 7:30 p.m.

Misc. Antiquite Mason Privee Winter Midtown Mixer, Feb. 10, 6 p.m. Bistro 33 (Davis) Pub Quiz, Mondays, 9 p.m.; Poetry Night, Every 1st Wednesday, 9 p.m. Bows & Arrows Greatest Hits Farewell Art Show & Sale, Feb. 12, 6 p.m. Capitol Garage Trivia & Movie Night, Mondays, 9:30 p.m. Community Center Theatre Sacramento Ballet’s Romeo & Juliet, Feb. 10 - 13 The Guild Theatre Movies On A Big Screen Make-Out with Violence, Feb. 13, 7:30 p.m.; Dead Hooker in a Trunk, Feb. 20, 7:30 p.m. I Street & 17th Midtown Bazaar, Saturday’s, 10 a.m. Luna’s Cafe Joe Montoya’s Poetry Unplugged, Thursdays, 8 p.m. Sacramento State University Union Chinese New Year Celebration, Feb. 12 Free screening of Hip-Hop: Beyond Beats & Rhymes, Feb. 16, 12 p.m. An Evening with hypnotist Tom DeLuca, Feb. 17, 7:30 p.m. ThinkHouse Collective Vox and ThinkHouse Present: To Write Love art show, A Marathon of Love Poems, Feb. 12, 6 p.m. Union Hall Gallery Mostly Midtown: Paintings by Bob Miller, Feb. 12, 6 p.m. Dive Into Sacramento & Its Surrounding Areas


The grindhouse

live<< rewind

Roman Funerals

X-Ray Press

What’s Your Poison? Wild-Eyed, Crazy Becky The Roommate Sony Pictures

Words James Barone

People have been bitching and moaning the past half-decade or so that Hollywood isn’t producing any new ideas. It’s hard to argue with all the remakes and franchise retreads it’s been disguising as blockbusters, but give it a rest. Maybe there aren’t really that many stories left to tell? Hits are hits for a reason, aren’t they? Update the special effects and pop culture references, and people will just buy it, or at least queue it on Netflix. The Roommate isn’t quite a remake, but it sure feels like something you’ve seen before. It’s basically Single White Female set in college and retooled with trendier actresses: Leighton Meester (Gossip Girl) and Minka Kelly (Friday Night Lights, (500) Days of Summer). It probably isn’t as good as its ancestor, but it’s over so quickly and is so unremarkable that you’ll probably forgot you saw it anyway. No harm, no foul. Kelly plays Sara Matthews, an aspiring young fashion design student from Iowa transplanted to a university in Los Angeles. She’s smart, has a good head on her shoulders and is extremely nice and accepting of others— too nice and accepting of others. Meester stars as Rebecca, a waifishly pretty young art student who shares a dorm room with Sara. Sara thinks Rebecca is just the coolest, and Rebecca thinks Sara is the BEST EVER. The two are fast friends, but it soon becomes clear that there may be something amiss with Rebecca. She doesn’t quite fit in. She has crazy Frisbee eyes that never seem to blink. Her presence makes others uncomfortable, probably since she’s stalking Sara’s other friends and scaring them away. Sara, for her part, is just so darn sweet that she SubmergeMag.com

doesn’t seem to notice that Rebecca is batshit crazy. But she sure as hell finds out. So, you probably see where this is going. Rebecca’s obsession with Sara isn’t portrayed as sexual. She just wants to be friends at all costs, though it’s not clear at all why, other than Rebecca is completely psychotic and off her meds. For her part, Sara rolls with Rebecca’s quirks with the same sort of naivety that infiltrates other aspects of her life—until it’s too late. She doesn’t realize that her creepy fashion professor (played by Billy Zane) is so accommodating because he wants to get into her pants until he asks her to run off to Paris with him. And so, Sara also doesn’t notice that Rebecca is a dangerous psychopath until her once-unassuming roommate tattoos Sara’s dead sister’s name on her left breast. Hey, chalk it up to the precociousness of youth. Other than one shower scene, the suspense is rather saccharine, and there are no real twists or turns. The plot lays it out as simply as possible and gets you to the end point in a timely and efficient manner. All that being said, The Roommate isn’t really bad. It’s not even so bad it’s good (which was really what I was hoping for). It just sort of is. Kelly is likable and never falls into the trap of being too mewling as the film’s ingénue. Meester can scream and cause a fuss as good as any B-movie queen. The nondescript male leads aren’t completely useless and annoying. The climatic “cat fight” is even well done: No hair-pulling and slapping here. Kelly and Meester go toe-to-toe slamming heads into walls and pistol-whipping one another. So there are some perverse thrills to be had, just not enough of anything to leave you thinking, “Wow, that was pretty fucked up.” More likely, you’ll leave the theater thinking, “I probably could’ve just caught that on cable.” RIYL: Facebooking during movies (because that’s what everyone in the theater was doing).

Roman Funerals, X-Ray Press, Winter’s Fall Sunday, Jan. 30, 2011 • Townhouse • Sacramento Words Jenn walker • Photos Amy Scott Let’s face it: watching two or more hours of the same genre of music rarely keeps the full attention of any audience, whether it’s thrashy punk rock or a dose of lulling acoustic folk. The jumble of bands playing Sunday’s show at the Townhouse, headlined by Sacramento’s Roman Funerals, provided a different kind of experience instead. I was in the ladies’ room when I heard the drums of the opening band overhead, one hour past show time. I ran upstairs in time to see the five members of the Berkeley, Calif., band Winter’s Fall onstage playing “Anyways” from their newly released album At All Angles. Thirtyfive or so people were fanned across the bar and corners of the room. Wearing button-down shirts and sneakers to fit the part, it was the first time the self-described Americana, indie folk rock band had played a show in Sacramento. I was immediately caught off-guard by lead vocalist Peter Stanley’s voice, which varies between a distinctly higher, somewhat nasaly quality like Jon Thor Birgisson in Sigur Ros and a lower range like the voice of The National’s Matt Berninger. The songs lasted four to five minutes, transitioning from upbeat guitar hooks to dreamy layers of guitars mixed with synthesizers and harmonized vocals, creating a full, soothing sound that was both folk and rock. Topped off with the sweet sound of a lap steel guitar and Stanley’s voice, their songs radiated country undertones. They played “Who’s to Say,” also off of At All Angles, and “Paper Chains” from their 2008 release Winter’s Fall. X-Ray Press from Seattle eradicated every ounce of calm left in the room. The five-piece band pounded out a foreign genre that overlaps math rock, hardcore and punk creating a sort of ‘90s-meets-the-future sound. Despite their contagious, frenetic energy complete with head-banging and string tapping, the audience refrained from wriggling and writhing in front of the stage—maybe because they were in shock. Imagine beeping robot sounds composed

to distorted guitars and intricate drumming, stopping abruptly to change the tempo two to three times within the same song, and you will have a vague conception of what this band sounded like. Lead vocalists Michael Pasuit and Paurl Walsh exchanged screaming and melodies over the various time signatures, sounding something like Brandon Boyd from Incubus singing over Dennis Lyxzén of Refused. Roman Funerals headlined the show, fronted by brothers Evan and Matt Ferro of the former Sacramento band Bright Light Fever. Several local performers joined them on stage, including Kris Anaya of Doom Bird and the Alternative String Band. The set began with “Change in Weather,” a haunting opener filled with heavy drums and melancholy guitar riffs. Their songs are lyrically rich and eerie, with the brothers delivering most of the words in harmony with a sort of raw intensity, joined by their acoustic guitars. “I go to sleep at night wearing all my clothes in case the rich kids come to get me. They’ll take me away to a house on the hill and tell me lies about American history,” were the opening lines of “Secrets for Sale,” followed with booming drums, tambourine shakes and echoing “ooh ahhhs” that the audience sang along to. The harmonies joined with the percussion sounded something like Fleet Foxes but with the darkness of a Neko Case song. The accompanying keys, played by Anaya, added just the right touch of mood-setting. They played all the songs from their EP Six of Us, in addition to a cover of the Doom Bird song “Shape of Hearts,” at which point Sacramento’s Alternative String Band joined in with cellos and violins. Only the brothers and the String Band remained on stage to play their final song, “Six of Us,” a melancholy song that they noted “is about our father’s daughter’s children.” The brothers thanked the crowd for sticking around past midnight on a Sunday night at the end of set, and, with an act of generosity, left a stack of 10 free CDs on the stage for the audience to take.

Issue 78 • February 7 – February 21, 2011

25


\

the shallow end

WEdnESday

apr 13 belle brigade

harlow’S 2708 J St. Sacto 21 & over 9:00pm

[feat. memberS from of montreal] Sugar & gold Yip deceiver

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm

murder bY death the builderS and the butcherS

damion Suomi & the minor prophetS

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

Saturday

FEB 12

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

big Sam’SthefunkY nation nibblerS

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

FEB 13

Saturday

FEB 19 Sunday

FEB 20

rockY votolato laura gibSon

Monday

Young kitten the giant

tuESday

the coronaS (from ireland) JameStown revival

tuESday

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm harlOw’S • 2708 J ST. • SaCTO • 18 & Over • 7:00pm

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm

theMillionyoung concreteS (from Sweden) • BlackBird BlackBird

blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm

FEB 21 FEB 22 FEB 22 thurSday

Mar 3

Monday heartleSS baStardS Mar 7 blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 8:00pm north miSSiSSippi allStarS tuESday Mar 8 harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm WEdnESday truth & Salvage companY honeYmoon

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

the chriS robinSon brotherhood [Singer of the black croweS]

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

Mar 9 tuESday

apr 5

Yonder mountain String band Sunday apr 17 harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm mike watt + the miSSing men Saturday apr 30 blue lamp • 1400 alhambra blvd. • SaCTO • 21 & Over • 9:00pm the chriS robinSon brotherhood tuESday [Singer of the black croweS]

May 3

trampled bY turtleS apache relaY

thurSday

harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 9:00pm

abstract entertainment 26

James Barone jb@submergemag.com

Sunday

WEdnESday mother mother FEB 16 harlOw’S • 2708 J ST. • SaCTO • 21 & Over • 8:00pm

(animal liberation orcheStra) alo nathan moore [from SurpriSe me mr. daviS/the muSemeant]

Contact

May 19

It’s hard to imagine that there are still tribes of people who are untouched by society. I’m not talking about your neighbors who keep you up all night partying, either. I mean honest to God whole tribes living out in the wilderness. Humans have pretty much taken over every square inch of the planet. If the ground is firm enough to build on (hell, even if it isn’t), you can be sure some dude’s going to erect a strip mall or a Walmart there. It’s just how we are. Most of us. This past week, video emerged via the BBC and Survival International of one of the Earth’s last uncontacted tribes. The group of Indians lives deep in the Amazon forests of Brazil, near the border of Peru. Little is known about them except that they seem to eat manioc, bananas and papayas and that they paint their bodies red using the crushed seeds of annatto trees. The video was narrated by Gillian Anderson (Agent Scully!) and shot with an ultra-zoom lens from a full kilometer away to “minimize disturbance.” This tribe has been caught on film before. In 2008, Survival International released photos of the Indian tribe, stirring quite a controversy in doing so. Skeptics said that the photos were fakes and that reports of an “undiscovered tribe” living in the Amazon were hoaxes. These allegations have gone unfounded, however. Survival International countered its detractors with the assertion that the tribe was misrepresented as undiscovered in the press. The impetus behind the newly released video footage of the tribe is that illegal loggers in Peru are threatening to ruin the Indians’ way of life. Illegal logging may push other uncontacted tribes living in the area toward fighting with one another over land. Survival International in association with the Brazilian government’s put together the three-plusminute video to raise awareness and refute the Peruvian government claim that uncontacted tribes such as these just don’t exist. And since they’re not on Facebook, they certainly have a strong argument. Seriously, though, I’m so self-centered, this news came as quite a shock. I found it hard to believe anyone would refuse to drink our society’s Kool-Aid and live way, way, way the fuck off the grid. Sure, there are those, some even in this country, who think we should

buy SpaghettiOs, guns and hide in a bunker in the mountains of Montana because we have a Democratic president, a black one at that (for the next couple years anyway), but those people are simply assholes. Here are people who’ve never even had SpaghettiOs, or Kool-Aid for that matter. They’ve probably never even held a gun, though it’s not outside the realm of possibility, and are probably the better for it. Survival International, however, is quick to point out that uncontacted tribes are not living in the proverbial Stone Age. According to the organization’s website Uncontactedtribes. org, “All peoples are changing all the time and always have, including uncontacted tribes. Survival doesn’t talk about ‘pristine’ tribes or cultures. They are not backward or ‘Stone Age,’ they just live differently.” Also, the website debunks another “myth” that uncontacted tribes are unaware of the outside world stating, “Everyone has neighbors, even when they’re some distance away, and they’ll know who they are. If it’s another tribe, they may or may not have friendly relations with them. And many uncontacted tribes have suffered appalling violence in the past from settlers.” Well, if for some reason they were unaware of our “civilized” society, they’re certainly acquainted with it now, what with people flying all over their homes and whatnot. The video shows panoramic views of untamed jungle as the camera zooms in to reveal huts thatched with palm frond roofs and people painted in red pointing up at the aircraft, a kilometer away. Anderson’s voice sounds almost purred as she talks of the Indians’ way of life, their diet, what little we know of their customs and their trials and tribulations. The Indians themselves look on, clutching their bows and arrows and poles. It’s not difficult to see where this is headed. I mean, it’s happened a thousand times before, right? It’s impossible to stop the march of time. But with any luck, for these peoples’ sakes, it’ll take a breather a little while longer. If you’re interested in how you can help out, go to Uncontactedtribes.org and fill out a petition to President Garcia of Peru to ask him to stop logging and oil drilling that could wipe out tribes like this one.

ticketS available at: the beat (17th & J St.), dimple recordS, phono-Select or online at www.eventbrite.com, www.ticketS.com • TickeTs for Harlow’s sHows also availaBle aT www.Harlows.coM

Issue 78 • February 7 – February 21, 2011

Dive Into Sacramento & Its Surrounding Areas


HOURS: 7 Days a Week, 9am - 9pm

SubmergeMag.com

Issue 78 • February 7 – February 21, 2011

27


Dive into Sacramento & its Surrounding Areas

February 7 â&#x20AC;&#x201C; 21, 2011

#78

Danny Scheible A rtist

free

Tapes and Tapes

free Rocky

Votolato The Last Honest Man

papa

roach the perfect drug

Not Your

Style

Thr e e Che e rs

for P op- Punk!

reviews!

Do You Need

the roommate

D ay? Answers inside!

star ginger

Valentineâ&#x20AC;&#x2122;s

new restaurant Roman funerals

Submerge Magazine: Issue 78 (February 7-22, 2011)  

Interviews with Papa Roach, Rocky Votolato, Not Your Style and Sacramento artist Danny Scheible. Special Valentine's Day flow cart. Reviews...

Read more
Read more
Similar to
Popular now
Just for you